Index: archive/add/kate.xml
===================================================================
--- archive/add/kate.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ archive/add/kate.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -7,8 +7,8 @@
   <!ENTITY kate-download-http "&kde-download-http;&kde-old-version;/src/kate-&kde-old-version;.tar.xz">
   <!ENTITY kate-download-ftp  " ">
-  <!ENTITY kate-md5sum        "14da162cc650075cfb364fd39e64924d">
-  <!ENTITY kate-size          "2.6 MB">
-  <!ENTITY kate-buildsize     "108 MB">
-  <!ENTITY kate-time          "2.9 SBU">
+  <!ENTITY kate-md5sum        "bf7e13e6454de354ff6b4f1905179311">
+  <!ENTITY kate-size          "1.4 MB">
+  <!ENTITY kate-buildsize     "36 MB">
+  <!ENTITY kate-time          "3.0 SBU">
 ]>
 
@@ -30,7 +30,8 @@
     <title>Introduction to Kate</title>
 
-    <para>This package provides two texteditors: Kate and KWrite. Kate is a
-      powerful programmer's text editor with syntax highlighting for many
-      programming and scripting languages. KWrite is the lightweight cousin of Kate.</para>
+    <para>This package provides two text editors: Kate and KWrite. Kate is a
+    powerful programmer's text editor with syntax highlighting for many
+    programming and scripting languages. KWrite is the lightweight cousin of
+    Kate.</para>
 
     &lfs79_checked;
Index: archive/oxygen-icons.xml
===================================================================
--- archive/oxygen-icons.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
+++ archive/oxygen-icons.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY oxygen-icons-download-http "&kde-download-attic;/&oxygen-icons-version;/src/oxygen-icons-&oxygen-icons-version;.tar.xz">
+  <!ENTITY oxygen-icons-download-ftp  " ">
+  <!ENTITY oxygen-icons-md5sum        "4f24f975fb90d8daab833fc719ce39a3">
+  <!ENTITY oxygen-icons-size          "219 MB">
+  <!ENTITY oxygen-icons-buildsize     "474 MB">
+  <!ENTITY oxygen-icons-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="oxygen-icons" xreflabel="oxygen-icons-&oxygen-icons-version;">
+  <?dbhtml filename="oxygen-icons.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>oxygen-icons-&oxygen-icons-version;</title>
+
+  <indexterm zone="oxygen-icons">
+    <primary sortas="a-oxygen-icons">oxygen-icons</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to oxygen-icons</title>
+
+    <para>The oxygen theme is a photo-realistic icon style, with a
+    high standard of graphics quality.</para>
+
+    &lfs79_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&oxygen-icons-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&oxygen-icons-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &oxygen-icons-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &oxygen-icons-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &oxygen-icons-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &oxygen-icons-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">oxygen-icons Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+    <xref linkend="cmake"/>
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/oxygen-icons"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of oxygen-icons</title>
+
+    <para>Install <application>oxygen-icons</application> by running
+    the following commands:</para>
+
+<screen><userinput>sed -i "s/x256/&amp; scalable/" CMakeLists.txt &amp;&amp;
+
+mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=/usr -Wno-dev ..</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <command>sed ...</command>: This command ensures that the scalable
+      versions of the icons are also installed.
+    </para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>none</seg>
+        <seg>none</seg>
+        <seg>/usr/share/icons/oxygen</seg>
+      </seglistitem>
+    </segmentedlist>
+
+  </sect2>
+
+</sect1>
Index: general.ent
===================================================================
--- general.ent	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ general.ent	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "24">                   <!-- Always 2 digits -->
+<!ENTITY day          "25">                   <!-- Always 2 digits -->
 <!ENTITY month        "04">                   <!-- Always 2 digits -->
 <!ENTITY year         "2016">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "April 24th &year;">
+<!ENTITY releasedate  "April 25th &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ introduction/welcome/changelog.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -45,4 +45,21 @@
 -->
     <listitem>
+      <para>April 25th, 2016</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Remove obsolete KDE entities in packages.ent.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to mlt-6.2.0. Fixes
+          <ulink url="&blfs-ticket-root;7753">#7753</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to kf5-apps-16.04.0. Fixes
+          <ulink url="&blfs-ticket-root;7744">#7744</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>April 24th, 2016</para>
       <itemizedlist>
Index: kde/kf5-apps/ark5.xml
===================================================================
--- kde/kf5-apps/ark5.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ kde/kf5-apps/ark5.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -7,8 +7,8 @@
   <!ENTITY ark5-download-http "&kf5apps-download-http;/ark-&kf5apps-version;.tar.xz">
   <!ENTITY ark5-download-ftp  " ">
-  <!ENTITY ark5-md5sum        "edbcd431486191302a6a506b7c9ab0e6">
-  <!ENTITY ark5-size          "248 KB">
-  <!ENTITY ark5-buildsize     "11.7 MB">
-  <!ENTITY ark5-time          "1.2 SBU">
+  <!ENTITY ark5-md5sum        "f45b700154712ae6676c922bc59c9c85">
+  <!ENTITY ark5-size          "888 KB">
+  <!ENTITY ark5-buildsize     "11.4 MB">
+  <!ENTITY ark5-time          "1.1 SBU">
 ]>
 
Index: kde/kf5-apps/gwenview.xml
===================================================================
--- kde/kf5-apps/gwenview.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ kde/kf5-apps/gwenview.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -7,5 +7,5 @@
   <!ENTITY gwenview5-download-http "&kf5apps-download-http;/gwenview-&kf5apps-version;.tar.xz">
   <!ENTITY gwenview5-download-ftp  " ">
-  <!ENTITY gwenview5-md5sum        "c82fab391765ce803490ea93ddc899ed">
+  <!ENTITY gwenview5-md5sum        "28a5a9de33f0838a575f9f16491dda05">
   <!ENTITY gwenview5-size          "2.7 MB">
   <!ENTITY gwenview5-buildsize     "20 MB">
Index: kde/kf5-apps/kdenlive5.xml
===================================================================
--- kde/kf5-apps/kdenlive5.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ kde/kf5-apps/kdenlive5.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -7,8 +7,8 @@
   <!ENTITY kdenlive5-download-http "&kf5apps-download-http;/kdenlive-&kf5apps-version;.tar.xz">
   <!ENTITY kdenlive5-download-ftp  " ">
-  <!ENTITY kdenlive5-md5sum        "768180060ceb067f75c82d19f71e58c5">
-  <!ENTITY kdenlive5-size          "3.5 MB">
-  <!ENTITY kdenlive5-buildsize     "42 MB">
-  <!ENTITY kdenlive5-time          "3.9 SBU">
+  <!ENTITY kdenlive5-md5sum        "c57ae037598ee76a266d19c850174749">
+  <!ENTITY kdenlive5-size          "2.9 MB">
+  <!ENTITY kdenlive5-buildsize     "53 MB">
+  <!ENTITY kdenlive5-time          "4.4 SBU">
 ]>
 
Index: kde/kf5-apps/kmix5.xml
===================================================================
--- kde/kf5-apps/kmix5.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ kde/kf5-apps/kmix5.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -7,5 +7,5 @@
   <!ENTITY kmix5-download-http "&kf5apps-download-http;/kmix-&kf5apps-version;.tar.xz">
   <!ENTITY kmix5-download-ftp  " ">
-  <!ENTITY kmix5-md5sum        "2c92015d8cd8a85748c66e876964960e">
+  <!ENTITY kmix5-md5sum        "994ae4d462f4c7cca6dd7cc60cfcff24">
   <!ENTITY kmix5-size          "384 KB">
   <!ENTITY kmix5-buildsize     "12 MB">
Index: kde/kf5-apps/konsole5.xml
===================================================================
--- kde/kf5-apps/konsole5.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ kde/kf5-apps/konsole5.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -7,5 +7,5 @@
   <!ENTITY konsole5-download-http "&kf5apps-download-http;/konsole-&kf5apps-version;.tar.xz">
   <!ENTITY konsole5-download-ftp  " ">
-  <!ENTITY konsole5-md5sum        "f21d23e1179968c838a4f3289f4fc5bb">
+  <!ENTITY konsole5-md5sum        "d54292d163644be9744b80c2d3b9c268">
   <!ENTITY konsole5-size          "452 KB">
   <!ENTITY konsole5-buildsize     "11.8 MB">
Index: kde/kf5-apps/libkdcraw.xml
===================================================================
--- kde/kf5-apps/libkdcraw.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ kde/kf5-apps/libkdcraw.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -7,7 +7,7 @@
   <!ENTITY libkdcraw-download-http "&kf5apps-download-http;/libkdcraw-&kf5apps-version;.tar.xz">
   <!ENTITY libkdcraw-download-ftp  " ">
-  <!ENTITY libkdcraw-md5sum        "40ab050d8ecacbe2b71141ae1d151c62">
+  <!ENTITY libkdcraw-md5sum        "63385531eecb3ac95ec0009a4b4ead0e">
   <!ENTITY libkdcraw-size          "44 KB">
-  <!ENTITY libkdcraw-buildsize     "1.3 MB">
+  <!ENTITY libkdcraw-buildsize     "1.1 MB">
   <!ENTITY libkdcraw-time          "0.1 SBU">
 ]>
Index: kde/kf5-apps/libkexiv2.xml
===================================================================
--- kde/kf5-apps/libkexiv2.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ kde/kf5-apps/libkexiv2.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -7,5 +7,5 @@
   <!ENTITY libkexiv2-download-http "&kf5apps-download-http;/libkexiv2-&kf5apps-version;.tar.xz">
   <!ENTITY libkexiv2-download-ftp  " ">
-  <!ENTITY libkexiv2-md5sum        "edff70b3b447b44ae508102968634737">
+  <!ENTITY libkexiv2-md5sum        "be347663b2dc61727e28b110769c7d06">
   <!ENTITY libkexiv2-size          "64 KB">
   <!ENTITY libkexiv2-buildsize     "3.1 MB">
Index: kde/plasma5/plasma-all.xml
===================================================================
--- kde/plasma5/plasma-all.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ kde/plasma5/plasma-all.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -84,5 +84,5 @@
     <xref linkend="linux-pam"/>,
     <xref linkend="lm_sensors"/>,
-    <xref linkend="oxygen-icons"/>, and
+    <xref linkend="oxygen-icons5"/>, and
     <xref linkend="pciutils"/>
   </para>
Index: kde/polkit-qt.xml
===================================================================
--- kde/polkit-qt.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ kde/polkit-qt.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -6,5 +6,5 @@
 
   <!ENTITY polkit-qt-download-http "&kde-download-http;apps/KDE4.x/admin/polkit-qt-1-&polkit-qt-version;.tar.bz2">
-  <!ENTITY polkit-qt-download-ftp  "&kde-download-ftp;apps/KDE4.x/admin/polkit-qt-1-&polkit-qt-version;.tar.bz2">
+  <!ENTITY polkit-qt-download-ftp  " ">
   <!ENTITY polkit-qt-md5sum        "bee71b71c12797e6fc498540a06c829b">
   <!ENTITY polkit-qt-size          "68 KB">
@@ -31,7 +31,5 @@
 
     <para><application>Polkit-Qt</application> provides an API to PolicyKit in
-    the Qt environment. <!--Its libraries are used by both KDE4 and KF5, but they
-    must be linked to <xref linkend='qt4'/> and <xref linkend='qt5'/>
-    respectively. The two versions do not conflict with each other.--> </para>
+    the Qt environment. </para>
 
     &lfs79_checked;
@@ -59,20 +57,11 @@
     </itemizedlist>
 
-<!--
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing='compact'>
-      <listitem>
-        <para>Required patch: <ulink
-        url="&patch-root;/polkit-qt-&polkit-qt-version;-fixes-1.patch"/></para>
-      </listitem>
-    </itemizedlist>
--->
     <bridgehead renderas="sect3">Polkit-Qt Dependencies</bridgehead>
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-    <xref linkend="cmake"/>,
-    <xref linkend="polkit"/>, and
-    <!--<xref linkend="qt4"/>--> or <xref linkend="qt5"/>
+      <xref linkend="cmake"/>,
+      <xref linkend="polkit"/>, and
+      <xref linkend="qt5"/>
     </para>
 
@@ -84,29 +73,6 @@
   <sect2 role="installation">
     <title>Installation of Polkit-Qt</title>
-<!--
-    <para>Install the Qt4 based version of <application>Polkit-Qt</application>
-    by running the following commands:</para>
 
-<screen><userinput>source /usr/bin/setqt4 &amp;&amp;
-
-mkdir build &amp;&amp;
-cd    build &amp;&amp;
-
-cmake -DCMAKE_INSTALL_PREFIX=/usr \
-      -DCMAKE_BUILD_TYPE=Release  \
-      -DCMAKE_INSTALL_LIBDIR=lib  \
-      -DUSE_QT4=TRUE              \
-      -Wno-dev .. &amp;&amp;
-make</userinput></screen>
-
-    <para>
-      This package does not come with a test suite.
-    </para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
--->
-    <para>Install <!--the Qt5 based version of --><application>Polkit-Qt</application>
+    <para>Install <application>Polkit-Qt</application>
     by running the following commands:</para>
 
@@ -143,14 +109,8 @@
       <parameter>-DCMAKE_INSTALL_LIBDIR=lib</parameter>: This switch is
       used to get libraries to install to <filename
-      class="directory">&kde-dir;/lib</filename> instead of <filename
-      class="directory">&kde-dir;/lib64</filename> on a 64 bit system.
+      class="directory">$KF5_PREFIX/lib</filename> instead of <filename
+      class="directory">$KF5_PREFIX/lib64</filename> on a 64 bit system.
     </para>
-<!--
-    <para>
-      <parameter>-DUSE_QT4=TRUE</parameter>: This switch is used to ensure
-      that <application>Qt4</application> version of the library is
-      built even if <application>Qt5</application> is present.
-    </para>
--->
+
   </sect2>
 
@@ -184,5 +144,5 @@
         <term><command>polkit-qt</command></term>
         <listitem>
-          <para>is a testing utility for polkit-qt-generated build trees.</para>
+          <para>placeholder.</para>
           <indexterm zone="a-polkit-qt polkit-qt">
             <primary sortas="b-polkit-qt">polkit-qt</primary>
Index: lxde/desktop/pcmanfm.xml
===================================================================
--- lxde/desktop/pcmanfm.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ lxde/desktop/pcmanfm.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -81,5 +81,5 @@
     <para role="recommended">
       <xref linkend="adwaita-icon-theme"/> or
-      <xref linkend="oxygen-icons"/> or
+      <xref linkend="oxygen-icons5"/> or
       <xref linkend="lxde-icon-theme"/>
     </para>
Index: lxqt/desktop/pcmanfm-qt.xml
===================================================================
--- lxqt/desktop/pcmanfm-qt.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ lxqt/desktop/pcmanfm-qt.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -83,5 +83,5 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="oxygen-icons"/> or another icon theme (depending on your
+      <xref linkend="oxygen-icons5"/> or another icon theme (depending on your
       choice, some icons will be missing in several places)
     </para>
Index: multimedia/libdriv/mlt.xml
===================================================================
--- multimedia/libdriv/mlt.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ multimedia/libdriv/mlt.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -7,8 +7,8 @@
   <!ENTITY mlt-download-http "&sourceforge-repo2;/projects/mlt/files/mlt-&mlt-version;.tar.gz">
   <!ENTITY mlt-download-ftp  " ">
-  <!ENTITY mlt-md5sum        "60f4c433ccf9fc0175382733add4f092">
-  <!ENTITY mlt-size          "1.2 MB">
-  <!ENTITY mlt-buildsize     "65 MB">
-  <!ENTITY mlt-time          "0.3 SBU">
+  <!ENTITY mlt-md5sum        "cdbc5d1d686b75dd2b8fd14059bdd9d4">
+  <!ENTITY mlt-size          "1.3 MB">
+  <!ENTITY mlt-buildsize     "66 MB">
+  <!ENTITY mlt-time          "0.4 SBU">
 ]>
 
Index: packages.ent
===================================================================
--- packages.ent	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ packages.ent	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -526,38 +526,11 @@
 <!-- Chapters 28-33 -->                           <!-- stable lt .90 micro version -->
 <!ENTITY extra-cmake-modules-version  "5.21.0">
-<!ENTITY kde-version                  "15.12.1">
-<!ENTITY kde-old-version              "4.14.3">
-<!ENTITY kactivities-version          "4.13.3">
 <!ENTITY oxygen-icons-version         "15.04.3">
 <!ENTITY oxygen-icons5-minor          "5.21">
 <!ENTITY oxygen-icons5-version        "&oxygen-icons5-minor;.0">
-<!ENTITY ark-version                  "15.04.3">
-<!ENTITY kmix-version                 "15.12.1">
-<!ENTITY kde-base-artwork-version     "15.08.2">
-<!ENTITY kde-apps-version             "15.12.1">  <!-- applies to kde packages -->
-<!ENTITY kde-apps2-version            "15.12.3">  <!-- Temp for kde-libs -->
-<!ENTITY kde-libs-version             "4.14.18">
-<!ENTITY kde-dldir                    "&kde-version;">
 <!ENTITY kde-download-http            "http://download.kde.org/stable/">
-<!ENTITY kde-download-attic           "http://download.kde.org/Attic/applications">
-<!ENTITY kde-download-attic2          "http://download.kde.org/Attic">
-<!ENTITY kde-download-ftp             "ftp://ftp.kde.org/pub/kde/stable/">
-<!ENTITY kde-dir-var                  "KDE_PREFIX">
-<!ENTITY kde-dir                      "$&kde-dir-var;">
-<!ENTITY kde-workspace-dir            "15.04.3">
-<!ENTITY kde-workspace-version        "4.11.21">
-<!ENTITY kde-pim-dir                  "15.04.3">
-<!ENTITY kdepim-version               "4.14.10">
-<!ENTITY libkexiv2-version            "15.08.2">
-<!ENTITY libkdcraw-version            "15.08.2">
-<!ENTITY automoc4-version             "0.9.88">
 <!ENTITY phonon-version               "4.9.0">
 <!ENTITY phonon-backend-gstreamer-version "4.9.0">
 <!ENTITY phonon-backend-vlc-version   "0.9.0">
-<!ENTITY akonadi-version              "1.13.0">
-<!ENTITY attica-version               "0.4.2">
-<!ENTITY qimageblitz-version          "0.0.6">
-<!ENTITY shared-desktop-ontologies-version "0.11.0">
-<!ENTITY grantlee-version             "0.5.1">
 <!ENTITY polkit-qt-version            "0.112.0">
 <!ENTITY polkit-kde-agent-version     "0.99.0">
@@ -571,5 +544,5 @@
 <!ENTITY kf5-download-ftp      "ftp://ftp.kde.org/pub/kde/stable/frameworks/&kf5-base;/">
 
-<!ENTITY kf5apps-version       "15.12.3">
+<!ENTITY kf5apps-version       "16.04.0">
 <!ENTITY kf5apps-download-http "http://download.kde.org/stable/applications/&kf5apps-version;/src">
 <!ENTITY kf5apps-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/&kf5apps-version;/src">
@@ -751,5 +724,5 @@
 <!ENTITY libvorbis-version            "1.3.5">
 <!ENTITY libvpx-version               "1.5.0">
-<!ENTITY mlt-version                  "6.0.0">
+<!ENTITY mlt-version                  "6.2.0">
 <!ENTITY opal-version                 "3.10.10">
 <!ENTITY opus-version                 "1.1.2">
Index: x/icons/icons.xml
===================================================================
--- x/icons/icons.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ x/icons/icons.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -36,5 +36,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="icon-naming-utils.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="lxde-icon-theme.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="oxygen-icons.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="oxygen-icons5.xml"/>
 
Index: icons/oxygen-icons.xml
===================================================================
--- x/icons/oxygen-icons.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ 	(revision )
@@ -1,121 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY oxygen-icons-download-http "&kde-download-attic;/&oxygen-icons-version;/src/oxygen-icons-&oxygen-icons-version;.tar.xz">
-  <!ENTITY oxygen-icons-download-ftp  " ">
-  <!ENTITY oxygen-icons-md5sum        "4f24f975fb90d8daab833fc719ce39a3">
-  <!ENTITY oxygen-icons-size          "219 MB">
-  <!ENTITY oxygen-icons-buildsize     "474 MB">
-  <!ENTITY oxygen-icons-time          "less than 0.1 SBU">
-]>
-
-<sect1 id="oxygen-icons" xreflabel="oxygen-icons-&oxygen-icons-version;">
-  <?dbhtml filename="oxygen-icons.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>oxygen-icons-&oxygen-icons-version;</title>
-
-  <indexterm zone="oxygen-icons">
-    <primary sortas="a-oxygen-icons">oxygen-icons</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to oxygen-icons</title>
-
-    <para>The oxygen theme is a photo-realistic icon style, with a
-    high standard of graphics quality.</para>
-
-    &lfs79_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&oxygen-icons-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&oxygen-icons-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &oxygen-icons-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &oxygen-icons-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &oxygen-icons-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &oxygen-icons-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">oxygen-icons Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required">
-    <xref linkend="cmake"/>
-    </para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/oxygen-icons"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of oxygen-icons</title>
-
-    <para>Install <application>oxygen-icons</application> by running
-    the following commands:</para>
-
-<screen><userinput>sed -i "s/x256/&amp; scalable/" CMakeLists.txt &amp;&amp;
-
-mkdir build &amp;&amp;
-cd    build &amp;&amp;
-
-cmake -DCMAKE_INSTALL_PREFIX=/usr -Wno-dev ..</userinput></screen>
-
-    <para>
-      This package does not come with a test suite.
-    </para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para>
-      <command>sed ...</command>: This command ensures that the scalable
-      versions of the icons are also installed.
-    </para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directory</segtitle>
-
-      <seglistitem>
-        <seg>none</seg>
-        <seg>none</seg>
-        <seg>/usr/share/icons/oxygen</seg>
-      </seglistitem>
-    </segmentedlist>
-
-  </sect2>
-
-</sect1>
Index: x/icons/oxygen-icons5.xml
===================================================================
--- x/icons/oxygen-icons5.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ x/icons/oxygen-icons5.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -31,7 +31,5 @@
 
     <para>The oxygen icons 5 theme is a photo-realistic icon style, with a
-    high standard of graphics quality. It is very similar to <xref
-    linkend="oxygen-icons"/> but has been updated slightly for KDE
-    Frameworks 5 (KF5).
+    high standard of graphics quality. 
     </para>
 
Index: x/lib/gtk+3.xml
===================================================================
--- x/lib/gtk+3.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ x/lib/gtk+3.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -228,5 +228,5 @@
         If you have installed a <application>GTK+ 3</application> theme (eg
         <xref linkend="gnome-themes-standard"/>), an icon theme (such as <xref
-        linkend="oxygen-icons"/>) and/or a font (such as <ulink
+        linkend="oxygen-icons5"/>) and/or a font (such as <ulink
         url="http://dejavu.sourceforge.net/">DejaVu fonts</ulink>), you can set
         your prefences in <filename>~/.config/gtk-3.0/settings.ini</filename>
Index: xsoft/office/gnumeric.xml
===================================================================
--- xsoft/office/gnumeric.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ xsoft/office/gnumeric.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -82,5 +82,5 @@
     <para role="recommended runtime">
        an icon theme such as <xref linkend="adwaita-icon-theme"/>,
-       <xref linkend="oxygen-icons"/> or
+       <xref linkend="oxygen-icons5"/> or
        <xref linkend="gnome-icon-theme"/>,
        <xref linkend="x-window-system"/>, and
Index: xsoft/other/rxvt-unicode.xml
===================================================================
--- xsoft/other/rxvt-unicode.xml	(revision 01ce9b4fa9b5ce47f920c6af814c952907073720)
+++ xsoft/other/rxvt-unicode.xml	(revision 88bb10f20f21de2cb71ac6b4eebad996500456cb)
@@ -199,5 +199,5 @@
 
     <para>For that, you need <xref linkend="desktop-file-utils"/> and at least
-    one of <xref linkend="gnome-icon-theme"/>, <xref linkend="oxygen-icons"/>
+    one of <xref linkend="gnome-icon-theme"/>, <xref linkend="oxygen-icons5"/>
     and <xref linkend="lxde-icon-theme"/>. Uncomment the line with
     <quote>StartupNotify=true</quote> if <xref linkend="startup-notification"/>