Index: general/genlib/libblockdev.xml
===================================================================
--- general/genlib/libblockdev.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/genlib/libblockdev.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libbytesize.xml
===================================================================
--- general/genlib/libbytesize.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/genlib/libbytesize.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libstatgrab.xml
===================================================================
--- general/genlib/libstatgrab.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/genlib/libstatgrab.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/pcre2.xml
===================================================================
--- general/genlib/pcre2.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/genlib/pcre2.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/asciidoc.xml
===================================================================
--- general/genutils/asciidoc.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/genutils/asciidoc.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -35,5 +35,5 @@
     translated to many formats including HTML, PDF, EPUB, and man page.  </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/desktop-file-utils.xml
===================================================================
--- general/genutils/desktop-file-utils.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/genutils/desktop-file-utils.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/xdg-user-dirs.xml
===================================================================
--- general/genutils/xdg-user-dirs.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/genutils/xdg-user-dirs.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libexif.xml
===================================================================
--- general/graphlib/libexif.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/graphlib/libexif.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libmng.xml
===================================================================
--- general/graphlib/libmng.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/graphlib/libmng.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -34,5 +34,5 @@
     (MNG) files which are the animation equivalents to PNG files.</para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/udisks2.xml
===================================================================
--- general/sysutils/udisks2.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/sysutils/udisks2.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/upower.xml
===================================================================
--- general/sysutils/upower.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ general/sysutils/upower.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/extra-cmake-modules.xml
===================================================================
--- kde/extra-cmake-modules.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ kde/extra-cmake-modules.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/libdbusmenuqt.xml
===================================================================
--- kde/libdbusmenuqt.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ kde/libdbusmenuqt.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -33,5 +33,5 @@
     of the DBusMenu specification that exposes menus via DBus.</para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/polkit-qt.xml
===================================================================
--- kde/polkit-qt.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ kde/polkit-qt.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -33,5 +33,5 @@
     the Qt environment. </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxde/desktop/libfm-extra.xml
===================================================================
--- lxde/desktop/libfm-extra.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxde/desktop/libfm-extra.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxde/desktop/libfm.xml
===================================================================
--- lxde/desktop/libfm.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxde/desktop/libfm.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxde/desktop/lxmenu-data.xml
===================================================================
--- lxde/desktop/lxmenu-data.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxde/desktop/lxmenu-data.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxde/desktop/menu-cache.xml
===================================================================
--- lxde/desktop/menu-cache.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxde/desktop/menu-cache.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/lximage-qt.xml
===================================================================
--- lxqt/apps/lximage-qt.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/apps/lximage-qt.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/obconf-qt.xml
===================================================================
--- lxqt/apps/obconf-qt.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/apps/obconf-qt.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -38,5 +38,5 @@
       <application>OpenBox</application> Qt based configuration tool.</para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/pavucontrol-qt.xml
===================================================================
--- lxqt/apps/pavucontrol-qt.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/apps/pavucontrol-qt.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/qterminal.xml
===================================================================
--- lxqt/apps/qterminal.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/apps/qterminal.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/qtermwidget.xml
===================================================================
--- lxqt/apps/qtermwidget.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/apps/qtermwidget.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/libfm-qt.xml
===================================================================
--- lxqt/desktop/libfm-qt.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/libfm-qt.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/liblxqt.xml
===================================================================
--- lxqt/desktop/liblxqt.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/liblxqt.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/libqtxdg.xml
===================================================================
--- lxqt/desktop/libqtxdg.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/libqtxdg.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/libsysstat.xml
===================================================================
--- lxqt/desktop/libsysstat.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/libsysstat.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-about.xml
===================================================================
--- lxqt/desktop/lxqt-about.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-about.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-admin.xml
===================================================================
--- lxqt/desktop/lxqt-admin.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-admin.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-build-tools.xml
===================================================================
--- lxqt/desktop/lxqt-build-tools.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-build-tools.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-config.xml
===================================================================
--- lxqt/desktop/lxqt-config.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-config.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-globalkeys.xml
===================================================================
--- lxqt/desktop/lxqt-globalkeys.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-globalkeys.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-kguiaddons.xml
===================================================================
--- lxqt/desktop/lxqt-kguiaddons.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-kguiaddons.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <note><para>This package is extracted from the KF5 set of packages.  If
Index: lxqt/desktop/lxqt-kidletime.xml
===================================================================
--- lxqt/desktop/lxqt-kidletime.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-kidletime.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <note><para>This package is extracted from the KF5 set of packages.  If
Index: lxqt/desktop/lxqt-kwayland.xml
===================================================================
--- lxqt/desktop/lxqt-kwayland.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-kwayland.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <note>
Index: lxqt/desktop/lxqt-kwindowsystem.xml
===================================================================
--- lxqt/desktop/lxqt-kwindowsystem.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-kwindowsystem.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <note><para>This package is extracted from the KF5 set of packages.  If
Index: lxqt/desktop/lxqt-l10n.xml
===================================================================
--- lxqt/desktop/lxqt-l10n.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-l10n.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-libkscreen.xml
===================================================================
--- lxqt/desktop/lxqt-libkscreen.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-libkscreen.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <note>
Index: lxqt/desktop/lxqt-notificationd.xml
===================================================================
--- lxqt/desktop/lxqt-notificationd.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-notificationd.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-panel.xml
===================================================================
--- lxqt/desktop/lxqt-panel.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-panel.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-policykit.xml
===================================================================
--- lxqt/desktop/lxqt-policykit.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-policykit.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-powermanagement.xml
===================================================================
--- lxqt/desktop/lxqt-powermanagement.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-powermanagement.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-qtplugin.xml
===================================================================
--- lxqt/desktop/lxqt-qtplugin.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-qtplugin.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-runner.xml
===================================================================
--- lxqt/desktop/lxqt-runner.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-runner.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-session.xml
===================================================================
--- lxqt/desktop/lxqt-session.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-session.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-solid.xml
===================================================================
--- lxqt/desktop/lxqt-solid.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-solid.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <note><para>This package is extracted from the KF5 set of packages.  If
Index: lxqt/desktop/lxqt-themes.xml
===================================================================
--- lxqt/desktop/lxqt-themes.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/lxqt-themes.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/pcmanfm-qt.xml
===================================================================
--- lxqt/desktop/pcmanfm-qt.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ lxqt/desktop/pcmanfm-qt.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/audioutils/cdparanoia.xml
===================================================================
--- multimedia/audioutils/cdparanoia.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ multimedia/audioutils/cdparanoia.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/gst10-plugins-base.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-base.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ multimedia/libdriv/gst10-plugins-base.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libtheora.xml
===================================================================
--- multimedia/libdriv/libtheora.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ multimedia/libdriv/libtheora.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/speex.xml
===================================================================
--- multimedia/libdriv/speex.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ multimedia/libdriv/speex.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -43,5 +43,5 @@
     CODECs.</para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/textweb/lynx.xml
===================================================================
--- networking/textweb/lynx.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ networking/textweb/lynx.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -32,5 +32,5 @@
     <para><application>Lynx</application> is a text based web browser.</para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/btrfs-progs.xml
===================================================================
--- postlfs/filesystems/btrfs-progs.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ postlfs/filesystems/btrfs-progs.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -33,5 +33,5 @@
     and debugging tools for the B-tree file system (btrfs).</para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/dosfstools.xml
===================================================================
--- postlfs/filesystems/dosfstools.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ postlfs/filesystems/dosfstools.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -33,5 +33,5 @@
     utilities for use with the FAT family of file systems.</para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/gptfdisk.xml
===================================================================
--- postlfs/filesystems/gptfdisk.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ postlfs/filesystems/gptfdisk.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/lvm2.xml
===================================================================
--- postlfs/filesystems/lvm2.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ postlfs/filesystems/lvm2.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/parted.xml
===================================================================
--- postlfs/filesystems/parted.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ postlfs/filesystems/parted.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/consolekit.xml
===================================================================
--- postlfs/security/consolekit.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ postlfs/security/consolekit.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/cryptsetup.xml
===================================================================
--- postlfs/security/cryptsetup.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ postlfs/security/cryptsetup.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/volume_key.xml
===================================================================
--- postlfs/security/volume_key.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ postlfs/security/volume_key.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/icons/oxygen-icons5.xml
===================================================================
--- x/icons/oxygen-icons5.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ x/icons/oxygen-icons5.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/x7driver-intel.xml
===================================================================
--- x/installing/x7driver-intel.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ x/installing/x7driver-intel.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -46,5 +46,5 @@
       </para>
 
-      &lfs81_checked;
+      &lfs82_checked;
 
       <note><para>This is a development version of the Intel driver
Index: x/lib/libxklavier.xml
===================================================================
--- x/lib/libxklavier.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ x/lib/libxklavier.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/wm/openbox.xml
===================================================================
--- x/wm/openbox.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ x/wm/openbox.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/xdg-utils.xml
===================================================================
--- xsoft/other/xdg-utils.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ xsoft/other/xdg-utils.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/xscreensaver.xml
===================================================================
--- xsoft/other/xscreensaver.xml	(revision 51d1fdbe8b6c4c6b97efc171697458ca7660502b)
+++ xsoft/other/xscreensaver.xml	(revision 89d6c9a4a629640b1c1db9492517935c91754bd3)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>