Index: kde/devel/devel.xml
===================================================================
--- kde/devel/devel.xml	(revision 90bd3c1b7ba145dcbb3579211702a60e5029d67a)
+++ kde/devel/devel.xml	(revision 90bd3c1b7ba145dcbb3579211702a60e5029d67a)
@@ -0,0 +1,22 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
+   "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+]>
+
+<chapter id="kde-devel">
+  <?dbhtml filename="devel.html"?>
+
+  <title>KDE Software and WEB Development Packages</title>
+
+  <para>These <application>KDE</application> applications are generally of
+  interest to software or WEB developers.  General users can skip them without
+  a loss of functionality.  </para>
+
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="kdesdk.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="kdevelop.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="kdewebdev.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="kdebindings.xml"/>
+
+</chapter>
Index: kde/devel/kdebindings.xml
===================================================================
--- kde/devel/kdebindings.xml	(revision 90bd3c1b7ba145dcbb3579211702a60e5029d67a)
+++ kde/devel/kdebindings.xml	(revision 90bd3c1b7ba145dcbb3579211702a60e5029d67a)
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
+   "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY kdebindings-download-http "&kde-download-http;/kdebindings-&kde-version;.tar.bz2">
+  <!ENTITY kdebindings-download-ftp  "&kde-download-ftp;/kdebindings-&kde-version;.tar.bz2">
+  <!ENTITY kdebindings-md5sum        "137924318ff5fc49cee3c82ee0ce5cf5">
+  <!ENTITY kdebindings-size          "5.1 MB">
+  <!ENTITY kdebindings-buildsize     "391 MB">
+  <!ENTITY kdebindings-time          "67 SBU">
+]>
+
+<sect1 id="kdebindings" xreflabel="kdebindings-&kde-version;">
+  <?dbhtml filename="kdebindings.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">kdebindings-&kde-version;.tar</keyword>
+      <keyword role="ftpdir">kde</keyword>
+    </keywordset>
+  </sect1info>
+
+  <title>Kdebindings-&kde-version;</title>
+
+  <indexterm zone="kdebindings">
+    <primary sortas="a-kdebindings">Kdebindings</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Kdebindings</title>
+
+    <para>The <application>kdebindings</application> provides the ability to 
+    write <application>KDE</application> applications in a variety of languages
+    including Ruby, Perl, Python, Java, JavaScript, C#, and Smoke.  For 
+    details see <ulink url='http://developer.kde.org/language-bindings/'/></para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing='compact'>
+      <listitem>
+        <para>Download (HTTP): <ulink url="&kdebindings-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&kdebindings-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &kdebindings-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &kdebindings-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &kdebindings-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &kdebindings-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Kdebindings Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="kdebase"/></para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended"><xref linkend="libjpeg"/>,
+    <xref linkend="libxml2"/>, and
+    <xref linkend="libxslt"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="GLib"/>,
+    <xref linkend="GTK"/>,
+    <xref linkend="python"/>,
+    <xref linkend="ruby"/>,
+    <xref linkend="jdk"/>,
+    <xref linkend="mozilla"/>,
+    <ulink url="http://go-mono.org">Mono</ulink>,
+    <ulink url="http://www.southern-storm.com.au/portable_net.html">DotGNU Portable.NET</ulink>, and
+    <ulink url="http://www.microsoft.com/downloads/details.aspx?FamilyId=3A1C93FA-7462-47D0-8E56-8DD34C6292F0&amp;displaylang=en">Rotor</ulink></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Kdebindings</title>
+
+    <para><emphasis>Note</emphasis>: If KDE is installed in
+    <filename class='directory'>/opt/kde-&kde-version;</filename>, you'll need
+    to make a modification before the build using the following command:</para>
+
+<screen><userinput>sed -i -e 's@/usr@/opt/kde-&kde-version;@' \
+    python/pykde/configure.py</userinput></screen>
+
+    <para>Install <application>kdebindings</application> with:</para>
+
+<screen><userinput>./configure --prefix=&kde-dir; --disable-debug \
+    --disable-dependency-tracking &amp;&amp;
+make</userinput></screen>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>Several support programs for software development</seg>
+        <seg><application>KDE</application> bindings for various programming
+        languages</seg>
+        <seg>Subdirectories of /usr/lib and $KDE_PREFIX/share</seg>
+      </seglistitem>
+
+    </segmentedlist>
+
+  </sect2>
+
+</sect1>
Index: kde/devel/kdesdk.xml
===================================================================
--- kde/devel/kdesdk.xml	(revision 90bd3c1b7ba145dcbb3579211702a60e5029d67a)
+++ kde/devel/kdesdk.xml	(revision 90bd3c1b7ba145dcbb3579211702a60e5029d67a)
@@ -0,0 +1,170 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
+   "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY kdesdk-download-http "&kde-download-http;/kdesdk-&kde-version;.tar.bz2">
+  <!ENTITY kdesdk-download-ftp  "&kde-download-ftp;/kdesdk-&kde-version;.tar.bz2">
+  <!ENTITY kdesdk-md5sum        "dc91ffcfa8114cf4f9d40bc9ffe47d97">
+  <!ENTITY kdesdk-size          "4.2 MB">
+  <!ENTITY kdesdk-buildsize     "109 MB">
+  <!ENTITY kdesdk-time          "6.3 SBU">
+]>
+
+<sect1 id="kdesdk" xreflabel="kdesdk-&kde-version;">
+  <?dbhtml filename="kdesdk.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">kdesdk-&kde-version;.tar</keyword>
+      <keyword role="ftpdir">kde</keyword>
+    </keywordset>
+  </sect1info>
+
+  <title>Kdesdk-&kde-version;</title>
+
+  <indexterm zone="kdesdk">
+    <primary sortas="a-kdesdk">Kdesdk</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Kdesdk</title>
+
+    <para><application>Kdesdk</application> provides serveral applications
+    useful for developers.  Programs include a version control system front-end
+    for <application>CVS</application>, a program to view the differences
+    between files, a UML Modeller, and a profile data visualization
+    tool.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing='compact'>
+      <listitem>
+        <para>Download (HTTP): <ulink url="&kdesdk-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&kdesdk-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &kdesdk-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &kdesdk-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &kdesdk-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &kdesdk-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Kdesdk Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="kdebase"/></para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended"><xref linkend="libjpeg"/>,
+    <xref linkend="libxml2"/>, and
+    <xref linkend="db"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Kdesdk</title>
+
+    <para>Install <application>kdesdk</application> with:</para>
+
+<screen><userinput>./configure --prefix=&kde-dir; --disable-debug \
+    --disable-dependency-tracking &amp;&amp;
+make</userinput></screen>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>cervisia, kbabel, kcachegrind, kompare, and umbrello</seg>
+        <seg>Several kdesdk specific libraries</seg>
+        <seg>Several subdirectories in $KDE_PREFIX/{include,share}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="cervisia">
+        <term><command>cervisia</command></term>
+        <listitem>
+          <para>provides a graphical view of CVS.</para>
+          <indexterm zone="kdesdk cervisia">
+            <primary sortas="b-cervisia">cervisia</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="kbabel">
+        <term><command>kbabel</command></term>
+        <listitem>
+          <para>is a suite of an advanced PO file editor comprising
+          <command>kbabel</command>, a multi functional
+          <command>catalogmanager</command> and a dictionary for translators
+          <command>kbabeldict</command>.</para>
+          <indexterm zone="kdesdk kbabel">
+            <primary sortas="b-kbabel">kbabel</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="kcachegrind">
+        <term><command>kcachegrind</command></term>
+        <listitem>
+          <para>is a <application>KDE</application> frontend for
+          <command>cachegrind</command>, part of
+          <application>Valgrind</application>.</para>
+          <indexterm zone="kdesdk kcachegrind">
+            <primary sortas="b-kcachegrind">kcachegrind</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="kompare">
+        <term><command>kompare</command></term>
+        <listitem>
+          <para>is a program to view the differences between files.</para>
+          <indexterm zone="kdesdk kompare">
+            <primary sortas="b-kompare">kompare</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="umbrello">
+        <term><command>umbrello</command></term>
+        <listitem>
+          <para>is a UML modelling diagram tool.</para>
+          <indexterm zone="kdesdk umbrello">
+            <primary sortas="b-umbrello">umbrello</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: kde/devel/kdevelop.xml
===================================================================
--- kde/devel/kdevelop.xml	(revision 90bd3c1b7ba145dcbb3579211702a60e5029d67a)
+++ kde/devel/kdevelop.xml	(revision 90bd3c1b7ba145dcbb3579211702a60e5029d67a)
@@ -0,0 +1,150 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
+   "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY kdevelop-download-http "&kde-download-http;/kdevelop-&kdevelop-version;.tar.bz2">
+  <!ENTITY kdevelop-download-ftp  "&kde-download-ftp;/kdevelop-&kdevelop-version;.tar.bz2">
+  <!ENTITY kdevelop-md5sum        "1048c89c1aad0daf6581bb04e15206c4">
+  <!ENTITY kdevelop-size          "7.7 MB">
+  <!ENTITY kdevelop-buildsize     "262 MB (additional 16.6 MB for API docs)">
+  <!ENTITY kdevelop-time          "14.5 SBU (additional 0.3 SBU for API docs)">
+]>
+
+<sect1 id="kdevelop" xreflabel="kdevelop-&kdevelop-version;">
+  <?dbhtml filename="kdevelop.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">kdevelop-&kdevelop-version;.tar</keyword>
+      <keyword role="ftpdir">kde</keyword>
+    </keywordset>
+  </sect1info>
+
+  <title>Kdevelop-&kdevelop-version;</title>
+
+  <indexterm zone="kdevelop">
+    <primary sortas="a-kdevelop">Kdevelop</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Kdevelop</title>
+
+    <para><application>Kdevelop</application> provides an Integrated
+    Development Environment (IDE) to be used for a wide variety of programming
+    tasks.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing='compact'>
+      <listitem>
+        <para>Download (HTTP): <ulink url="&kdevelop-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&kdevelop-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &kdevelop-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &kdevelop-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &kdevelop-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &kdevelop-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Kdevelop Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="kdebase"/></para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended"><xref linkend="libjpeg"/> and
+    <xref linkend="libxml2"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="python"/>,
+    <ulink url="http://sourceforge.net/projects/docbase/">DocBase</ulink>,
+    <ulink url="http://www.graphviz.org/">GraphViz</ulink>, and
+    <xref linkend="doxygen"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Kdevelop</title>
+
+    <para>Install <application>kdevelop</application> with:</para>
+
+<screen><userinput>./configure --prefix=&kde-dir; --disable-debug \
+    --disable-dependency-tracking &amp;&amp;
+make</userinput></screen>
+
+    <note>
+      <para>If you wish to create the API documentation and you have
+      <application>Doxygen</application> and <application>GraphViz</application>
+      installed, <command>make apidox</command> must be done before
+      <command>make install</command>. You'll also need to run <command>make
+      install-apidox</command> to install the API documentation.</para>
+    </note>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install &amp;&amp;
+chown -v -R root:root &kde-dir;/kdevbdb</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para><command>chown -v -R root:root &kde-dir;/kdevbdb</command>: If
+    <application>kdevelop</application> is built by any user other than
+    <systemitem class="username">root</systemitem> the installed
+    <application>Berkeley-DB</application> files will have incorrect ownership.
+    This command changes the ownership to root:root.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>kdevelop and supporting programs</seg>
+        <seg>Supporting kdevelop libraries</seg>
+        <seg>$KDE_PREFIX/kdevbdb and supporting subdirectoies in
+        $KDE_PREFIX/{include,share}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="kdevelop-prog">
+        <term><command>kdevelop</command></term>
+        <listitem>
+          <para>is an Integrated Development Environment to be used for a wide
+          variety of programming tasks in many programming languages.</para>
+          <indexterm zone="kdevelop kdevelop-prog">
+            <primary sortas="b-kdevelop">kdevelop</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: kde/devel/kdewebdev.xml
===================================================================
--- kde/devel/kdewebdev.xml	(revision 90bd3c1b7ba145dcbb3579211702a60e5029d67a)
+++ kde/devel/kdewebdev.xml	(revision 90bd3c1b7ba145dcbb3579211702a60e5029d67a)
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
+   "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY kdewebdev-download-http "&kde-download-http;/kdewebdev-&kde-version;.tar.bz2">
+  <!ENTITY kdewebdev-download-ftp  "&kde-download-ftp;/kdewebdev-&kde-version;.tar.bz2">
+  <!ENTITY kdewebdev-md5sum        "58bb4d025fa125c5ad0dc43769ba9786">
+  <!ENTITY kdewebdev-size          "5.8 MB">
+  <!ENTITY kdewebdev-buildsize     "102 MB">
+  <!ENTITY kdewebdev-time          "5.7 SBU">
+]>
+
+<sect1 id="kdewebdev" xreflabel="kdewebdev-&kde-version;">
+  <?dbhtml filename="kdewebdev.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">kdewebdev-&kde-version;.tar</keyword>
+      <keyword role="ftpdir">kde</keyword>
+    </keywordset>
+  </sect1info>
+
+  <title>Kdewebdev-&kde-version;</title>
+
+  <indexterm zone="kdewebdev">
+    <primary sortas="a-kdewebdev">Kdewebdev</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Kdewebdev</title>
+
+    <para><application>Kdewebdev</application> includes
+    <application>KDE</application> based programmers' utilities to generate GUI
+    dialogs, a Web IDE, a stylesheet debugger, and a utility to search and
+    replace strings.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing='compact'>
+      <listitem>
+        <para>Download (HTTP): <ulink url="&kdewebdev-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&kdewebdev-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &kdewebdev-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &kdewebdev-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &kdewebdev-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &kdewebdev-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Kdewebdev Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="kdebase"/></para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended"><xref linkend="libjpeg"/>,
+    <xref linkend="libxml2"/>, and
+    <xref linkend="libxslt"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Kdewebdev</title>
+
+    <para>Install <application>kdewebdev</application> with:</para>
+
+<screen><userinput>./configure --prefix=&kde-dir; --disable-debug \
+    --disable-dependency-tracking &amp;&amp;
+make</userinput></screen>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>kxsldbg and quanta</seg>
+        <seg>kdewebdev specific libraries</seg>
+        <seg>Several subdirectories in $KDE_PREFIX/share</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="kxsldbg">
+        <term><command>kxsldbg</command></term>
+        <listitem>
+          <para>is a GUI front-end to <command>xsldbg</command>,
+          the XSLT debugger.</para>
+          <indexterm zone="kdewebdev kxsldbg">
+            <primary sortas="b-kxsldbg">kxsldbg</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="quanta">
+        <term><command>quanta</command></term>
+        <listitem>
+          <para>is a web development tool that strives to be neutral and
+          transparent to all markup languages, while supporting popular
+          web-based scripting languages, CSS, and other emerging W3C
+          recommendations.</para>
+          <indexterm zone="kdewebdev quanta">
+            <primary sortas="b-quanta">quanta</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>