Index: appendices/creat-comm.xml
===================================================================
--- appendices/creat-comm.xml	(revision ff769b8c6178dd8b799a5e122a2e6a5d69a22a2c)
+++ appendices/creat-comm.xml	(revision 91babf49666b19e5ca761327546b25709e6ae570)
@@ -7,337 +7,401 @@
 
 <appendix id="CC" xreflabel="Creative Commons License">
-<appendixinfo>
-<othername>$LastChangedBy: bdubbs $</othername>
-<date>$Date$</date>
-</appendixinfo>
-<?dbhtml filename="creat-comm.html" dir="appendices"?>
-<title>Creative Commons License</title>
-
-<para role='title'>Creative Commons Legal Code</para>
-
-<para role='title'>Attribution-NonCommercial-ShareAlike 2.0</para>
-
-<important><para>CREATIVE COMMONS CORPORATION IS NOT A LAW FIRM AND DOES NOT
-PROVIDE LEGAL SERVICES. DISTRIBUTION OF THIS LICENSE DOES NOT CREATE AN
-ATTORNEY-CLIENT RELATIONSHIP. CREATIVE COMMONS PROVIDES THIS INFORMATION ON AN
-"AS-IS" BASIS.  CREATIVE COMMONS MAKES NO WARRANTIES REGARDING THE INFORMATION
-PROVIDED, AND DISCLAIMS LIABILITY FOR DAMAGES RESULTING FROM ITS
-USE.</para></important>
-
-<para role='title'>License</para>
-
-<para>THE WORK (AS DEFINED BELOW) IS PROVIDED UNDER THE TERMS OF THIS CREATIVE
-COMMONS PUBLIC LICENSE ("CCPL" OR "LICENSE"). THE WORK IS PROTECTED BY
-COPYRIGHT AND/OR OTHER APPLICABLE LAW. ANY USE OF THE WORK OTHER THAN AS
-AUTHORIZED UNDER THIS LICENSE OR COPYRIGHT LAW IS PROHIBITED.</para>
-
-<para>BY EXERCISING ANY RIGHTS TO THE WORK PROVIDED HERE, YOU ACCEPT AND AGREE TO BE
-BOUND BY THE TERMS OF THIS LICENSE. THE LICENSOR GRANTS YOU THE RIGHTS
-CONTAINED HERE IN CONSIDERATION OF YOUR ACCEPTANCE OF SUCH TERMS AND
-CONDITIONS.</para>
-
-<orderedlist numeration='arabic'>
-<listitem><para>Definitions</para>
-
-   <orderedlist numeration='loweralpha'>
-   <listitem><para>"Collective Work" means a work, such as a periodical issue, anthology or
-   encyclopedia, in which the Work in its entirety in unmodified form, along
-   with a number of other contributions, constituting separate and independent
-   works in themselves, are assembled into a collective whole. A work that
-   constitutes a Collective Work will not be considered a Derivative Work (as
-   defined below) for the purposes of this License.</para></listitem>
-
-   <listitem><para>"Derivative Work" means a work based upon the Work or upon
-   the Work and other pre-existing works, such as a translation, musical
-   arrangement, dramatization, fictionalization, motion picture version, sound
-   recording, art reproduction, abridgment, condensation, or any other form in
-   which the Work may be recast, transformed, or adapted, except that a work
-   that constitutes a Collective Work will not be considered a Derivative Work
-   for the purpose of this License. For the avoidance of doubt, where the Work
-   is a musical composition or sound recording, the synchronization of the Work
-   in timed-relation with a moving image ("synching") will be considered a
-   Derivative Work for the purpose of this License.</para></listitem>
-
-   <listitem><para>"Licensor" means the individual or entity that offers the
-   Work under the terms of this License.</para></listitem>
-
-   <listitem><para>"Original Author" means the individual or entity who created
-   the Work.</para></listitem>
-
-   <listitem><para>"Work" means the copyrightable work of authorship offered
-   under the terms of this License.</para></listitem>
-
-   <listitem><para>"You" means an individual or entity exercising rights under
-   this License who has not previously violated the terms of this License with
-   respect to the Work, or who has received express permission from the
-   Licensor to exercise rights under this License despite a previous
-   violation.</para></listitem>
-
-   <listitem><para>"License Elements" means the following high-level license
-   attributes as selected by Licensor and indicated in the title of this
-   License: Attribution, Noncommercial, ShareAlike.</para></listitem>
-
+  <?dbhtml filename="creat-comm.html" dir="appendices"?>
+  
+  <appendixinfo>
+    <othername>$LastChangedBy: bdubbs $</othername>
+    <date>$Date$</date>
+  </appendixinfo>
+  
+  <title>Creative Commons License</title>
+  
+  <para role='title'>Creative Commons Legal Code</para>
+  
+  <para role='title'>Attribution-NonCommercial-ShareAlike 2.0</para>
+  
+  <important>
+    <para>CREATIVE COMMONS CORPORATION IS NOT A LAW FIRM AND DOES NOT
+    PROVIDE LEGAL SERVICES. DISTRIBUTION OF THIS LICENSE DOES NOT CREATE AN
+    ATTORNEY-CLIENT RELATIONSHIP. CREATIVE COMMONS PROVIDES THIS INFORMATION ON AN
+    "AS-IS" BASIS.  CREATIVE COMMONS MAKES NO WARRANTIES REGARDING THE INFORMATION
+    PROVIDED, AND DISCLAIMS LIABILITY FOR DAMAGES RESULTING FROM ITS
+    USE.</para>
+  </important>
+  
+  <para role='title'>License</para>
+  
+  <para>THE WORK (AS DEFINED BELOW) IS PROVIDED UNDER THE TERMS OF THIS CREATIVE
+  COMMONS PUBLIC LICENSE ("CCPL" OR "LICENSE"). THE WORK IS PROTECTED BY
+  COPYRIGHT AND/OR OTHER APPLICABLE LAW. ANY USE OF THE WORK OTHER THAN AS
+  AUTHORIZED UNDER THIS LICENSE OR COPYRIGHT LAW IS PROHIBITED.</para>
+  
+  <para>BY EXERCISING ANY RIGHTS TO THE WORK PROVIDED HERE, YOU ACCEPT AND AGREE TO BE
+  BOUND BY THE TERMS OF THIS LICENSE. THE LICENSOR GRANTS YOU THE RIGHTS
+  CONTAINED HERE IN CONSIDERATION OF YOUR ACCEPTANCE OF SUCH TERMS AND
+  CONDITIONS.</para>
+  
+  <orderedlist numeration='arabic'>
+    <listitem>
+      <para>Definitions</para>
+      
+      <orderedlist numeration='loweralpha'>
+        <listitem>
+          <para>"Collective Work" means a work, such as a periodical issue, anthology or
+          encyclopedia, in which the Work in its entirety in unmodified form, along
+          with a number of other contributions, constituting separate and independent
+          works in themselves, are assembled into a collective whole. A work that
+          constitutes a Collective Work will not be considered a Derivative Work (as
+          defined below) for the purposes of this License.</para>
+        </listitem>
+        
+        <listitem>
+          <para>"Derivative Work" means a work based upon the Work or upon
+          the Work and other pre-existing works, such as a translation, musical
+          arrangement, dramatization, fictionalization, motion picture version, sound
+          recording, art reproduction, abridgment, condensation, or any other form in
+          which the Work may be recast, transformed, or adapted, except that a work
+          that constitutes a Collective Work will not be considered a Derivative Work
+          for the purpose of this License. For the avoidance of doubt, where the Work
+          is a musical composition or sound recording, the synchronization of the Work
+          in timed-relation with a moving image ("synching") will be considered a
+          Derivative Work for the purpose of this License.</para>
+        </listitem>
+        
+        <listitem>
+          <para>"Licensor" means the individual or entity that offers the
+          Work under the terms of this License.</para>
+        </listitem>
+        
+        <listitem>
+          <para>"Original Author" means the individual or entity who created
+          the Work.</para>
+        </listitem>
+        
+        <listitem>
+          <para>"Work" means the copyrightable work of authorship offered
+          under the terms of this License.</para>
+        </listitem>
+        
+        <listitem>
+          <para>"You" means an individual or entity exercising rights under
+          this License who has not previously violated the terms of this License with
+          respect to the Work, or who has received express permission from the
+          Licensor to exercise rights under this License despite a previous
+          violation.</para>
+        </listitem>
+        
+        <listitem>
+          <para>"License Elements" means the following high-level license
+          attributes as selected by Licensor and indicated in the title of this
+          License: Attribution, Noncommercial, ShareAlike.</para>
+        </listitem>
+        
+      </orderedlist>
+    </listitem>
+    
+    <listitem>
+      <para>Fair Use Rights. Nothing in this license is intended to reduce,
+      limit, or restrict any rights arising from fair use, first sale or other
+      limitations on the exclusive rights of the copyright owner under copyright law
+      or other applicable laws.</para>
+    </listitem>
+    
+    
+    <listitem>
+      <para>License Grant. Subject to the terms and conditions of this
+      License, Licensor hereby grants You a worldwide, royalty-free, non-exclusive,
+      perpetual (for the duration of the applicable copyright) license to exercise
+      the rights in the Work as stated below:</para>
+      
+      <orderedlist numeration='loweralpha'> 
+        
+        <listitem>
+          <para>to reproduce the Work, to incorporate the Work into one or
+          more Collective Works, and to reproduce the Work as incorporated in the
+          Collective Works;</para>
+        </listitem>
+        
+        <listitem>
+          <para>to create and reproduce Derivative Works;</para>
+        </listitem>
+        
+        <listitem>
+          <para>to distribute copies or phonorecords of, display publicly,
+          perform publicly, and perform publicly by means of a digital audio
+          transmission the Work including as incorporated in Collective
+          Works;</para>
+        </listitem>
+        
+        <listitem>
+          <para>to distribute copies or phonorecords of, display publicly,
+          perform publicly, and perform publicly by means of a digital audio
+          transmission Derivative Works;</para>
+        </listitem>
+        
+      </orderedlist>
+      
+      <para>The above rights may be exercised in all media and formats whether now
+      known or hereafter devised. The above rights include the right to make such
+      modifications as are technically necessary to exercise the rights in other
+      media and formats. All rights not expressly granted by Licensor are hereby
+      reserved, including but not limited to the rights set forth in Sections 4(e)
+      and 4(f).</para>
+    </listitem>
+    
+    <listitem>
+      <para>Restrictions.The license granted in Section 3 above is
+      expressly made subject to and limited by the following
+      restrictions:</para>
+      
+      <orderedlist numeration='loweralpha'> 
+        
+        <listitem>
+          <para>You may distribute, publicly display, publicly perform, or
+          publicly digitally perform the Work only under the terms of this License, and
+          You must include a copy of, or the Uniform Resource Identifier for, this
+          License with every copy or phonorecord of the Work You distribute, publicly
+          display, publicly perform, or publicly digitally perform. You may not offer
+          or impose any terms on the Work that alter or restrict the terms of this
+          License or the recipients' exercise of the rights granted hereunder. You may
+          not sublicense the Work. You must keep intact all notices that refer to this
+          License and to the disclaimer of warranties. You may not distribute, publicly
+          display, publicly perform, or publicly digitally perform the Work with any
+          technological measures that control access or use of the Work in a manner
+          inconsistent with the terms of this License Agreement. The above applies to
+          the Work as incorporated in a Collective Work, but this does not require the
+          Collective Work apart from the Work itself to be made subject to the terms of
+          this License. If You create a Collective Work, upon notice from any Licensor
+          You must, to the extent practicable, remove from the Collective Work any
+          reference to such Licensor or the Original Author, as requested. If You
+          create a Derivative Work, upon notice from any Licensor You must, to the
+          extent practicable, remove from the Derivative Work any reference to such
+          Licensor or the Original Author, as requested.</para>
+        </listitem>
+        
+        <listitem>
+          <para>You may distribute, publicly display, publicly perform, or
+          publicly digitally perform a Derivative Work only under the terms of this
+          License, a later version of this License with the same License Elements as
+          this License, or a Creative Commons iCommons license that contains the same
+          License Elements as this License (e.g. Attribution-NonCommercial-ShareAlike
+          2.0 Japan). You must include a copy of, or the Uniform Resource Identifier
+          for, this License or other license specified in the previous sentence with
+          every copy or phonorecord of each Derivative Work You distribute, publicly
+          display, publicly perform, or publicly digitally perform. You may not offer
+          or impose any terms on the Derivative Works that alter or restrict the terms
+          of this License or the recipients' exercise of the rights granted hereunder,
+          and You must keep intact all notices that refer to this License and to the
+          disclaimer of warranties. You may not distribute, publicly display, publicly
+          perform, or publicly digitally perform the Derivative Work with any
+          technological measures that control access or use of the Work in a manner
+          inconsistent with the terms of this License Agreement. The above applies to
+          the Derivative Work as incorporated in a Collective Work, but this does not
+          require the Collective Work apart from the Derivative Work itself to be made
+          subject to the terms of this License.</para>
+        </listitem>
+        
+        <listitem>
+          <para>You may not exercise any of the rights granted to You in
+          Section 3 above in any manner that is primarily intended for or directed
+          toward commercial advantage or private monetary compensation. The exchange of
+          the Work for other copyrighted works by means of digital file-sharing or
+          otherwise shall not be considered to be intended for or directed toward
+          commercial advantage or private monetary compensation, provided there is no
+          payment of any monetary compensation in connection with the exchange of
+          copyrighted works.</para>
+        </listitem>
+        
+        <listitem>
+          <para>If you distribute, publicly display, publicly perform, or
+          publicly digitally perform the Work or any Derivative Works or Collective
+          Works, You must keep intact all copyright notices for the Work and give the
+          Original Author credit reasonable to the medium or means You are utilizing by
+          conveying the name (or pseudonym if applicable) of the Original Author if
+          supplied; the title of the Work if supplied; to the extent reasonably
+          practicable, the Uniform Resource Identifier, if any, that Licensor specifies
+          to be associated with the Work, unless such URI does not refer to the
+          copyright notice or licensing information for the Work; and in the case of a
+          Derivative Work, a credit identifying the use of the Work in the Derivative
+          Work (e.g., "French translation of the Work by Original Author," or
+          "Screenplay based on original Work by Original Author"). Such credit may be
+          implemented in any reasonable manner; provided, however, that in the case of
+          a Derivative Work or Collective Work, at a minimum such credit will appear
+          where any other comparable authorship credit appears and in a manner at least
+          as prominent as such other comparable authorship credit.</para>
+        </listitem>
+        
+        
+        <listitem>
+          <para>For the avoidance of doubt, where the Work is a musical
+          composition:</para>
+          
+          <orderedlist numeration='lowerroman'> 
+            
+            <listitem>
+              <para>Performance Royalties Under Blanket Licenses. Licensor
+              reserves the exclusive right to collect, whether individually or via a
+              performance rights society (e.g. ASCAP, BMI, SESAC), royalties for the
+              public performance or public digital performance (e.g. webcast) of the
+              Work if that performance is primarily intended for or directed toward
+              commercial advantage or private monetary compensation.</para>
+            </listitem>
+            
+            <listitem>
+              <para>Mechanical Rights and Statutory Royalties. Licensor
+              reserves the exclusive right to collect, whether individually or via a
+              music rights agency or designated agent (e.g. Harry Fox Agency),
+              royalties    for any phonorecord You create from the Work ("cover
+              version") and distribute, subject to the compulsory license created 
+              by 17 USC Section 115 of the US Copyright Act (or the equivalent in 
+              other jurisdictions), if Your distribution of such cover version is primarily 
+              intended for or directed toward commercial advantage or private monetary 
+              compensation.  6. Webcasting Rights and Statutory Royalties.  For the 
+              avoidance of doubt, where the Work is a sound recording, Licensor 
+              reserves the exclusive right to collect, whether individually or via a 
+              performance-rights society (e.g. SoundExchange), royalties for the public 
+              digital performance (e.g. webcast) of the Work, subject to the compulsory 
+              license created by 17 USC Section 114 of the US Copyright Act (or the 
+              equivalent in other jurisdictions), if Your public digital performance is 
+              primarily intended for or directed toward commercial advantage or private 
+              monetary compensation.</para>
+            </listitem>
+            
+          </orderedlist>
+        </listitem>
+        
+        <listitem>
+          <para>Webcasting Rights and Statutory Royalties. For the
+          avoidance of doubt, where the Work is a sound recording, Licensor reserves
+          the exclusive right to collect, whether individually or via a
+          performance-rights society (e.g.  SoundExchange), royalties for the public
+          digital performance (e.g. webcast) of the Work, subject to the compulsory
+          license created by 17 USC Section 114 of the US Copyright Act (or the
+          equivalent in other jurisdictions), if Your public digital performance is
+          primarily intended for or directed toward commercial advantage or private
+          monetary compensation.</para>
+        </listitem>
+        
+      </orderedlist>
+    </listitem>
+    
+    <listitem>
+      <para>Representations, Warranties and Disclaimer</para>
+      
+      <para>UNLESS OTHERWISE MUTUALLY AGREED TO BY THE PARTIES IN WRITING, LICENSOR
+      OFFERS THE WORK AS-IS AND MAKES NO REPRESENTATIONS OR WARRANTIES OF ANY KIND
+      CONCERNING THE WORK, EXPRESS, IMPLIED, STATUTORY OR OTHERWISE, INCLUDING,
+      WITHOUT LIMITATION, WARRANTIES OF TITLE, MERCHANTIBILITY, FITNESS FOR A
+      PARTICULAR PURPOSE, NONINFRINGEMENT, OR THE ABSENCE OF LATENT OR OTHER DEFECTS,
+      ACCURACY, OR THE PRESENCE OF ABSENCE OF ERRORS, WHETHER OR NOT DISCOVERABLE.
+      SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO SUCH
+      EXCLUSION MAY NOT APPLY TO YOU.</para>
+    </listitem>
+    
+    <listitem>
+      <para>Limitation on Liability. EXCEPT TO THE EXTENT REQUIRED BY
+      APPLICABLE LAW, IN NO EVENT WILL LICENSOR BE LIABLE TO YOU ON ANY LEGAL THEORY
+      FOR ANY SPECIAL, INCIDENTAL, CONSEQUENTIAL, PUNITIVE OR EXEMPLARY DAMAGES
+      ARISING OUT OF THIS LICENSE OR THE USE OF THE WORK, EVEN IF LICENSOR HAS BEEN
+      ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.</para>
+    </listitem>
+    
+    <listitem>
+      <para>Termination</para>
+      
+      <orderedlist numeration='loweralpha'>
+        
+        <listitem>
+          <para>This License and the rights granted hereunder will terminate
+          automatically upon any breach by You of the terms of this License.
+          Individuals or entities who have received Derivative Works or Collective
+          Works from You under this License, however, will not have their licenses
+          terminated provided such individuals or entities remain in full compliance
+          with those licenses. Sections 1, 2, 5, 6, 7, and 8 will survive any
+          termination of this License.</para>
+        </listitem>
+        
+        <listitem>
+          <para>Subject to the above terms and conditions, the license
+          granted here is perpetual (for the duration of the applicable copyright in
+          the Work).  Notwithstanding the above, Licensor reserves the right to release
+          the Work under different license terms or to stop distributing the Work at
+          any time; provided, however that any such election will not serve to withdraw
+          this License (or any other license that has been, or is required to be,
+          granted under the terms of this License), and this License will continue in
+          full force and effect unless terminated as stated above.</para>
+        </listitem>
+        
+      </orderedlist>
+    </listitem>
+    
+    <listitem>
+      <para>Miscellaneous</para>
+      
+      <orderedlist numeration='loweralpha'>  
+        
+        <listitem>
+          <para>Each time You distribute or publicly digitally perform the
+          Work or a Collective Work, the Licensor offers to the recipient a license to
+          the Work on the same terms and conditions as the license granted to You under
+          this License.</para>
+        </listitem>
+        
+        <listitem>
+          <para>Each time You distribute or publicly digitally perform a
+          Derivative Work, Licensor offers to the recipient a license to the original
+          Work on the same terms and conditions as the license granted to You under
+          this License.</para>
+        </listitem>
+        
+        <listitem>
+          <para>If any provision of this License is invalid or unenforceable
+          under applicable law, it shall not affect the validity or enforceability of
+          the remainder of the terms of this License, and without further action by the
+          parties to this agreement, such provision shall be reformed to the minimum
+          extent necessary to make such provision valid and
+          enforceable.</para>
+        </listitem>
+        
+        <listitem>
+          <para>No term or provision of this License shall be deemed waived
+          and no breach consented to unless such waiver or consent shall be in writing
+          and signed by the party to be charged with such waiver or
+          consent.</para>
+        </listitem>
+        
+        <listitem>
+          <para>This License constitutes the entire agreement between the
+          parties with respect to the Work licensed here. There are no understandings,
+          agreements or representations with respect to the Work not specified here.
+          Licensor shall not be bound by any additional provisions that may appear in
+          any communication from You. This License may not be modified without the
+          mutual written agreement of the Licensor and You.</para>
+        </listitem>
+        
+        
+      </orderedlist>
+    </listitem>
   </orderedlist>
-</listitem>
-
-<listitem><para>Fair Use Rights. Nothing in this license is intended to reduce,
-limit, or restrict any rights arising from fair use, first sale or other
-limitations on the exclusive rights of the copyright owner under copyright law
-or other applicable laws.</para></listitem>
-
-
-<listitem><para>License Grant. Subject to the terms and conditions of this
-License, Licensor hereby grants You a worldwide, royalty-free, non-exclusive,
-perpetual (for the duration of the applicable copyright) license to exercise
-the rights in the Work as stated below:</para>
-
-  <orderedlist numeration='loweralpha'> 
-  
-  <listitem><para>to reproduce the Work, to incorporate the Work into one or
-  more Collective Works, and to reproduce the Work as incorporated in the
-  Collective Works;</para></listitem>
-
-   <listitem><para>to create and reproduce Derivative Works;</para></listitem>
-
-   <listitem><para>to distribute copies or phonorecords of, display publicly,
-   perform publicly, and perform publicly by means of a digital audio
-   transmission the Work including as incorporated in Collective
-   Works;</para></listitem>
-
-   <listitem><para>to distribute copies or phonorecords of, display publicly,
-   perform publicly, and perform publicly by means of a digital audio
-   transmission Derivative Works;</para></listitem>
-
-  </orderedlist>
-
-<para>The above rights may be exercised in all media and formats whether now
-known or hereafter devised. The above rights include the right to make such
-modifications as are technically necessary to exercise the rights in other
-media and formats. All rights not expressly granted by Licensor are hereby
-reserved, including but not limited to the rights set forth in Sections 4(e)
-and 4(f).</para>
-
-</listitem>
-
-<listitem><para>Restrictions.The license granted in Section 3 above is
-expressly made subject to and limited by the following
-restrictions:</para>
-
-  <orderedlist numeration='loweralpha'> 
-
-  <listitem><para>You may distribute, publicly display, publicly perform, or
-  publicly digitally perform the Work only under the terms of this License, and
-  You must include a copy of, or the Uniform Resource Identifier for, this
-  License with every copy or phonorecord of the Work You distribute, publicly
-  display, publicly perform, or publicly digitally perform. You may not offer
-  or impose any terms on the Work that alter or restrict the terms of this
-  License or the recipients' exercise of the rights granted hereunder. You may
-  not sublicense the Work. You must keep intact all notices that refer to this
-  License and to the disclaimer of warranties. You may not distribute, publicly
-  display, publicly perform, or publicly digitally perform the Work with any
-  technological measures that control access or use of the Work in a manner
-  inconsistent with the terms of this License Agreement. The above applies to
-  the Work as incorporated in a Collective Work, but this does not require the
-  Collective Work apart from the Work itself to be made subject to the terms of
-  this License. If You create a Collective Work, upon notice from any Licensor
-  You must, to the extent practicable, remove from the Collective Work any
-  reference to such Licensor or the Original Author, as requested. If You
-  create a Derivative Work, upon notice from any Licensor You must, to the
-  extent practicable, remove from the Derivative Work any reference to such
-  Licensor or the Original Author, as requested.</para></listitem>
-      
-  <listitem><para>You may distribute, publicly display, publicly perform, or
-  publicly digitally perform a Derivative Work only under the terms of this
-  License, a later version of this License with the same License Elements as
-  this License, or a Creative Commons iCommons license that contains the same
-  License Elements as this License (e.g. Attribution-NonCommercial-ShareAlike
-  2.0 Japan). You must include a copy of, or the Uniform Resource Identifier
-  for, this License or other license specified in the previous sentence with
-  every copy or phonorecord of each Derivative Work You distribute, publicly
-  display, publicly perform, or publicly digitally perform. You may not offer
-  or impose any terms on the Derivative Works that alter or restrict the terms
-  of this License or the recipients' exercise of the rights granted hereunder,
-  and You must keep intact all notices that refer to this License and to the
-  disclaimer of warranties. You may not distribute, publicly display, publicly
-  perform, or publicly digitally perform the Derivative Work with any
-  technological measures that control access or use of the Work in a manner
-  inconsistent with the terms of this License Agreement. The above applies to
-  the Derivative Work as incorporated in a Collective Work, but this does not
-  require the Collective Work apart from the Derivative Work itself to be made
-  subject to the terms of this License.</para></listitem>
-      
-  <listitem><para>You may not exercise any of the rights granted to You in
-  Section 3 above in any manner that is primarily intended for or directed
-  toward commercial advantage or private monetary compensation. The exchange of
-  the Work for other copyrighted works by means of digital file-sharing or
-  otherwise shall not be considered to be intended for or directed toward
-  commercial advantage or private monetary compensation, provided there is no
-  payment of any monetary compensation in connection with the exchange of
-  copyrighted works.</para></listitem>
-      
-  <listitem><para>If you distribute, publicly display, publicly perform, or
-  publicly digitally perform the Work or any Derivative Works or Collective
-  Works, You must keep intact all copyright notices for the Work and give the
-  Original Author credit reasonable to the medium or means You are utilizing by
-  conveying the name (or pseudonym if applicable) of the Original Author if
-  supplied; the title of the Work if supplied; to the extent reasonably
-  practicable, the Uniform Resource Identifier, if any, that Licensor specifies
-  to be associated with the Work, unless such URI does not refer to the
-  copyright notice or licensing information for the Work; and in the case of a
-  Derivative Work, a credit identifying the use of the Work in the Derivative
-  Work (e.g., "French translation of the Work by Original Author," or
-  "Screenplay based on original Work by Original Author"). Such credit may be
-  implemented in any reasonable manner; provided, however, that in the case of
-  a Derivative Work or Collective Work, at a minimum such credit will appear
-  where any other comparable authorship credit appears and in a manner at least
-  as prominent as such other comparable authorship credit.</para></listitem>
-
-
-  <listitem><para>For the avoidance of doubt, where the Work is a musical
-  composition:</para>
-  
-    <orderedlist numeration='lowerroman'> 
-  
-    <listitem><para>Performance Royalties Under Blanket Licenses. Licensor
-    reserves the exclusive right to collect, whether individually or via a
-    performance rights society (e.g. ASCAP, BMI, SESAC), royalties for the
-    public performance or public digital performance (e.g. webcast) of the Work
-    if that performance is primarily intended for or directed toward commercial
-    advantage or private monetary compensation.</para></listitem>
-
-    <listitem><para>Mechanical Rights and Statutory Royalties. Licensor
-    reserves the exclusive right to collect, whether individually or via a
-    music rights agency or designated agent (e.g. Harry Fox Agency), royalties
-    for any phonorecord You create from the Work ("cover version") and
-    distribute, subject to the compulsory license created by 17 USC Section 115
-    of the US Copyright Act (or the equivalent in other jurisdictions), if Your
-    distribution of such cover version is primarily intended for or directed
-    toward commercial advantage or private monetary compensation.  6.
-    Webcasting Rights and Statutory Royalties.  For the avoidance of doubt,
-    where the Work is a sound recording, Licensor reserves the exclusive right
-    to collect, whether individually or via a performance-rights society (e.g.
-    SoundExchange), royalties for the public digital performance (e.g. webcast)
-    of the Work, subject to the compulsory license created by 17 USC Section
-    114 of the US Copyright Act (or the equivalent in other jurisdictions), if
-    Your public digital performance is primarily intended for or directed
-    toward commercial advantage or private monetary
-    compensation.</para></listitem>
-
-    </orderedlist>
-    </listitem>
-    
-  <listitem><para>Webcasting Rights and Statutory Royalties. For the
-  avoidance of doubt, where the Work is a sound recording, Licensor reserves
-  the exclusive right to collect, whether individually or via a
-  performance-rights society (e.g.  SoundExchange), royalties for the public
-  digital performance (e.g. webcast) of the Work, subject to the compulsory
-  license created by 17 USC Section 114 of the US Copyright Act (or the
-  equivalent in other jurisdictions), if Your public digital performance is
-  primarily intended for or directed toward commercial advantage or private
-  monetary compensation.</para></listitem>
-
-  </orderedlist>
-</listitem>
-
-<listitem><para>Representations, Warranties and Disclaimer</para>
-
-<para>UNLESS OTHERWISE MUTUALLY AGREED TO BY THE PARTIES IN WRITING, LICENSOR
-OFFERS THE WORK AS-IS AND MAKES NO REPRESENTATIONS OR WARRANTIES OF ANY KIND
-CONCERNING THE WORK, EXPRESS, IMPLIED, STATUTORY OR OTHERWISE, INCLUDING,
-WITHOUT LIMITATION, WARRANTIES OF TITLE, MERCHANTIBILITY, FITNESS FOR A
-PARTICULAR PURPOSE, NONINFRINGEMENT, OR THE ABSENCE OF LATENT OR OTHER DEFECTS,
-ACCURACY, OR THE PRESENCE OF ABSENCE OF ERRORS, WHETHER OR NOT DISCOVERABLE.
-SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO SUCH
-EXCLUSION MAY NOT APPLY TO YOU.</para>
-
-</listitem>
-
-<listitem><para>Limitation on Liability. EXCEPT TO THE EXTENT REQUIRED BY
-APPLICABLE LAW, IN NO EVENT WILL LICENSOR BE LIABLE TO YOU ON ANY LEGAL THEORY
-FOR ANY SPECIAL, INCIDENTAL, CONSEQUENTIAL, PUNITIVE OR EXEMPLARY DAMAGES
-ARISING OUT OF THIS LICENSE OR THE USE OF THE WORK, EVEN IF LICENSOR HAS BEEN
-ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.</para></listitem>
-
-<listitem><para>Termination</para>
-
-  <orderedlist numeration='loweralpha'>
-
-  <listitem><para>This License and the rights granted hereunder will terminate
-  automatically upon any breach by You of the terms of this License.
-  Individuals or entities who have received Derivative Works or Collective
-  Works from You under this License, however, will not have their licenses
-  terminated provided such individuals or entities remain in full compliance
-  with those licenses. Sections 1, 2, 5, 6, 7, and 8 will survive any
-  termination of this License.</para></listitem>
-      
-  <listitem><para>Subject to the above terms and conditions, the license
-  granted here is perpetual (for the duration of the applicable copyright in
-  the Work).  Notwithstanding the above, Licensor reserves the right to release
-  the Work under different license terms or to stop distributing the Work at
-  any time; provided, however that any such election will not serve to withdraw
-  this License (or any other license that has been, or is required to be,
-  granted under the terms of this License), and this License will continue in
-  full force and effect unless terminated as stated above.</para></listitem>
-
-  </orderedlist>
-  </listitem>
-
-<listitem><para>Miscellaneous</para>
-
-  <orderedlist numeration='loweralpha'>  
-
-  <listitem><para>Each time You distribute or publicly digitally perform the
-  Work or a Collective Work, the Licensor offers to the recipient a license to
-  the Work on the same terms and conditions as the license granted to You under
-  this License.</para></listitem>
-
-  <listitem><para>Each time You distribute or publicly digitally perform a
-  Derivative Work, Licensor offers to the recipient a license to the original
-  Work on the same terms and conditions as the license granted to You under
-  this License.</para></listitem>
-
-  <listitem><para>If any provision of this License is invalid or unenforceable
-  under applicable law, it shall not affect the validity or enforceability of
-  the remainder of the terms of this License, and without further action by the
-  parties to this agreement, such provision shall be reformed to the minimum
-  extent necessary to make such provision valid and
-  enforceable.</para></listitem>
-
-  <listitem><para>No term or provision of this License shall be deemed waived
-  and no breach consented to unless such waiver or consent shall be in writing
-  and signed by the party to be charged with such waiver or
-  consent.</para></listitem>
-
-  <listitem><para>This License constitutes the entire agreement between the
-  parties with respect to the Work licensed here. There are no understandings,
-  agreements or representations with respect to the Work not specified here.
-  Licensor shall not be bound by any additional provisions that may appear in
-  any communication from You. This License may not be modified without the
-  mutual written agreement of the Licensor and You.</para></listitem>
-
-               
-  </orderedlist>
-  </listitem>
-</orderedlist>
-
-<important><para>Creative Commons is not a party to this License, and makes no warranty
-whatsoever in connection with the Work. Creative Commons will not be liable to
-You or any party on any legal theory for any damages whatsoever, including
-without limitation any general, special, incidental or consequential damages
-arising in connection to this license. Notwithstanding the foregoing two (2)
-sentences, if Creative Commons has expressly identified itself as the Licensor
-hereunder, it shall have all rights and obligations of Licensor.</para>
-
-<para>Except for the limited purpose of indicating to the public that the Work is
-licensed under the CCPL, neither party will use the trademark "Creative
-Commons" or any related trademark or logo of Creative Commons without the prior
-written consent of Creative Commons. Any permitted use will be in compliance
-with Creative Commons' then-current trademark usage guidelines, as may be
-published on its website or otherwise made available upon request from time to
-time.</para>
-
-<para>Creative Commons may be contacted at <ulink url='http://creativecommons.org/' />.</para>
-</important>
-
-
+  
+  <important>
+    <para>Creative Commons is not a party to this License, and makes no warranty
+    whatsoever in connection with the Work. Creative Commons will not be liable to
+    You or any party on any legal theory for any damages whatsoever, including
+    without limitation any general, special, incidental or consequential damages
+    arising in connection to this license. Notwithstanding the foregoing two (2)
+    sentences, if Creative Commons has expressly identified itself as the Licensor
+    hereunder, it shall have all rights and obligations of Licensor.</para>
+    
+    <para>Except for the limited purpose of indicating to the public that the Work is
+    licensed under the CCPL, neither party will use the trademark "Creative
+    Commons" or any related trademark or logo of Creative Commons without the prior
+    written consent of Creative Commons. Any permitted use will be in compliance
+    with Creative Commons' then-current trademark usage guidelines, as may be
+    published on its website or otherwise made available upon request from time to
+    time.</para>
+    
+    <para>Creative Commons may be contacted at <ulink url='http://creativecommons.org/' />.</para>
+  </important>
+  
+  
 </appendix>