Index: general/graphlib/openjpeg2.xml
===================================================================
--- general/graphlib/openjpeg2.xml	(revision a20c505ff3badbb9ad88b40ef724dbcd7638cabd)
+++ general/graphlib/openjpeg2.xml	(revision 92d2b830fd5baf1c11f1f29205aac5ac4306d59f)
@@ -7,8 +7,8 @@
   <!ENTITY openjpeg2-download-http "https://github.com/uclouvain/openjpeg/archive/v&openjpeg2-version;.tar.gz">
   <!ENTITY openjpeg2-download-ftp  " ">
-  <!ENTITY openjpeg2-md5sum        "40a7bfdcc66280b3c1402a0eb1a27624">
-  <!ENTITY openjpeg2-size          "1.9 MB">
-  <!ENTITY openjpeg2-buildsize     "13 MB">
-  <!ENTITY openjpeg2-time          "0.1 SBU">
+  <!ENTITY openjpeg2-md5sum        "269bb0b175476f3addcc0d03bd9a97b6">
+  <!ENTITY openjpeg2-size          "2.7 MB">
+  <!ENTITY openjpeg2-buildsize     "18 MB">
+  <!ENTITY openjpeg2-time          "0.2 SBU">
 ]>
 
@@ -37,4 +37,5 @@
 
     &lfs80_checked;
+    &gcc7_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -62,4 +63,9 @@
     <note>
       <para>
+        The URL to the source tarball shown above
+        downloads with the correct name, openjpeg-&openjpeg2-version;.tar.gz,
+        if using a browser such as Firefox or a command line utility
+        such as wget.
+<!--
         The <application>OpenJPEG 2</application> source tarball shown above
         downloads with the correct name, openjpeg-&openjpeg2-version;.tar.gz,
@@ -71,4 +77,5 @@
 <screen><userinput>wget -c &openjpeg2-download-http; \
      -O openjpeg-&openjpeg2-version;.tar.gz</userinput></screen>
+-->
         </para>
       </note>
@@ -119,7 +126,7 @@
 
 pushd ../doc &amp;&amp;
-for man in man/man?/* ; do
-    install -v -D -m 644 $man /usr/share/$man
-done         &amp;&amp;
+  for man in man/man?/* ; do
+      install -v -D -m 644 $man /usr/share/$man
+  done 
 popd</userinput></screen>
 
Index: general/prog/tcl.xml
===================================================================
--- general/prog/tcl.xml	(revision a20c505ff3badbb9ad88b40ef724dbcd7638cabd)
+++ general/prog/tcl.xml	(revision 92d2b830fd5baf1c11f1f29205aac5ac4306d59f)
@@ -7,17 +7,17 @@
   <!ENTITY tcl-download-http "&sourceforge-repo;/tcl/tcl&tcl-version;-src.tar.gz">
   <!ENTITY tcl-download-ftp  " ">
-  <!ENTITY tcl-md5sum        "5193aea8107839a79df8ac709552ecb7">
-  <!ENTITY tcl-size          "9.1 MB">
-  <!ENTITY tcl-buildsize     "64 MB (including html documentation)">
-  <!ENTITY tcl-time          "1.0 SBU (additional 2.9 SBU for the tests)">
+  <!ENTITY tcl-md5sum        "5673aaf45b5de5d8dd80bb3daaeb8838">
+  <!ENTITY tcl-size          "9.2 MB">
+  <!ENTITY tcl-buildsize     "65 MB (including html documentation)">
+  <!ENTITY tcl-time          "0.9 SBU (additional 2.9 SBU for the tests)">
 
   <!ENTITY tcl-doc-download  "&sourceforge-repo;/tcl/tcl&tcl-version;-html.tar.gz">
-  <!ENTITY tcl-doc-md5sum    "29b28a8c98a97f34bcb92af3222d253f">
+  <!ENTITY tcl-doc-md5sum    "0da678eaf3041346030898c23c14e97e">
   <!ENTITY tcl-doc-size      "1.2 MB">
 
   <!-- Ensure this is updated when Tcl moves from the 8.6.x branch -->
   <!ENTITY tcl-ver           "8.6">
-  <!ENTITY tdbc-ver          "1.0.4">
-  <!ENTITY itcl-ver          "4.0.5">
+  <!ENTITY tdbc-ver          "1.0.5">
+  <!ENTITY itcl-ver          "4.1.0">
 ]>
 
@@ -45,4 +45,5 @@
 
     &lfs80_checked;
+    &gcc7_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -155,4 +156,5 @@
     <para>
       To test the results, issue: <command>make test</command>.
+      Tests known to fail: cmdAH.test and tdbcodbc.test.
     </para>
 
Index: general/prog/tk.xml
===================================================================
--- general/prog/tk.xml	(revision a20c505ff3badbb9ad88b40ef724dbcd7638cabd)
+++ general/prog/tk.xml	(revision 92d2b830fd5baf1c11f1f29205aac5ac4306d59f)
@@ -7,8 +7,8 @@
   <!ENTITY tk-download-http "&sourceforge-repo;/tcl/tk&tk-version;-src.tar.gz">
   <!ENTITY tk-download-ftp  " ">
-  <!ENTITY tk-md5sum        "dd7dbb3a6523c42d05f6ab6e86096e99">
+  <!ENTITY tk-md5sum        "46ea9c0165c515d87393700f4891ab6f">
   <!ENTITY tk-size          "4.1 MB">
   <!ENTITY tk-buildsize     "24 MB">
-  <!ENTITY tk-time          "0.2 SBU">
+  <!ENTITY tk-time          "0.3 SBU">
 
   <!-- Ensure this is updated when Tk moves from the 8.6.x branch -->
@@ -39,4 +39,5 @@
 
     &lfs80_checked;
+    &gcc7_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision a20c505ff3badbb9ad88b40ef724dbcd7638cabd)
+++ introduction/welcome/changelog.xml	(revision 92d2b830fd5baf1c11f1f29205aac5ac4306d59f)
@@ -46,4 +46,20 @@
       <para>August 11th, 2017</para>
       <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to curl-7.55.0. Fixes
+          <ulink url="&blfs-ticket-root;9595">#9595</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to tcl-core-8.6.7 and tk-8.6.7. Fixes
+          <ulink url="&blfs-ticket-root;9593">#9593</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to openjpeg2-2.2.0. Fixes
+          <ulink url="&blfs-ticket-root;9592">#9592</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to gnupg-2.1.23. Fixes
+          <ulink url="&blfs-ticket-root;9591">#9591</ulink>.</para>
+        </listitem>
         <listitem>
           <para>[pierre] - Update to libsoup-2.8.2. Fixes
Index: networking/netlibs/curl.xml
===================================================================
--- networking/netlibs/curl.xml	(revision a20c505ff3badbb9ad88b40ef724dbcd7638cabd)
+++ networking/netlibs/curl.xml	(revision 92d2b830fd5baf1c11f1f29205aac5ac4306d59f)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY curl-download-http "https://curl.haxx.se/download/curl-&curl-version;.tar.lzma">
+  <!ENTITY curl-download-http "https://curl.haxx.se/download/curl-&curl-version;.tar.xz">
   <!ENTITY curl-download-ftp  " ">
-  <!ENTITY curl-md5sum        "4a282f6c740f7720b4d95ab12dcba261">
-  <!ENTITY curl-size          "2.0 MB">
-  <!ENTITY curl-buildsize     "39 MB (additional 10 MB for tests)">
+  <!ENTITY curl-md5sum        "d8335766d8768bc54a2dd2823f390dde">
+  <!ENTITY curl-size          "2.1 MB">
+  <!ENTITY curl-buildsize     "36 MB (additional 10 MB for tests)">
   <!ENTITY curl-time          "0.4 SBU (additional 11 SBU for tests)">
 ]>
@@ -40,4 +40,5 @@
 
     &lfs80_checked;
+    &gcc7_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: packages.ent
===================================================================
--- packages.ent	(revision a20c505ff3badbb9ad88b40ef724dbcd7638cabd)
+++ packages.ent	(revision 92d2b830fd5baf1c11f1f29205aac5ac4306d59f)
@@ -15,5 +15,5 @@
 <!ENTITY cryptsetup-version           "&cryptsetup-minor;.5">
 <!ENTITY cyrus-sasl-version           "2.1.26">
-<!ENTITY gnupg2-version               "2.1.22">
+<!ENTITY gnupg2-version               "2.1.23">
 <!ENTITY gnutls-version               "3.5.14">
 <!ENTITY gpgme-version                "1.9.0">
@@ -210,5 +210,5 @@
 <!ENTITY opencv-version               "3.3.0">
 <!ENTITY openjpeg-version             "1.5.2">
-<!ENTITY openjpeg2-version            "2.1.2">
+<!ENTITY openjpeg2-version            "2.2.0">
 <!ENTITY pixman-version               "0.34.0">   <!-- Even minors only -->
 <!ENTITY poppler-version              "0.57.0">
@@ -329,6 +329,6 @@
 <!ENTITY subversion-version           "1.9.7">
 <!ENTITY swig-version                 "3.0.12">
-<!ENTITY tcl-version                  "8.6.6">
-<!ENTITY tk-version                   "8.6.6">
+<!ENTITY tcl-version                  "8.6.7">
+<!ENTITY tk-version                   "8.6.7">
 <!ENTITY vala-major-version           "0.36">  <!-- even minors only -->
 <!ENTITY vala-version                 "&vala-major-version;.4">
@@ -445,6 +445,5 @@
 <!-- Chapter 17 -->
 <!ENTITY c-ares-version               "1.12.0">
-<!ENTITY curl-version                 "7.54.1">
-<!-- <!ENTITY geoclue-version              "0.12.0"> -->
+<!ENTITY curl-version                 "7.55.0">
 <!ENTITY geoclue2-version             "2.4.7">
 <!ENTITY glib-networking-version      "2.50.0">
Index: postlfs/security/gnupg2.xml
===================================================================
--- postlfs/security/gnupg2.xml	(revision a20c505ff3badbb9ad88b40ef724dbcd7638cabd)
+++ postlfs/security/gnupg2.xml	(revision 92d2b830fd5baf1c11f1f29205aac5ac4306d59f)
@@ -7,8 +7,8 @@
   <!ENTITY gnupg2-download-http "https://gnupg.org/ftp/gcrypt/gnupg/gnupg-&gnupg2-version;.tar.bz2">
   <!ENTITY gnupg2-download-ftp  "ftp://ftp.gnupg.org/gcrypt/gnupg/gnupg-&gnupg2-version;.tar.bz2">
-  <!ENTITY gnupg2-md5sum        "fea412debbe7ef4fe79c45eaa7201b3a">
+  <!ENTITY gnupg2-md5sum        "86c2304ead54b74a422e76c3f1bc7a91">
   <!ENTITY gnupg2-size          "6.2 MB">
   <!ENTITY gnupg2-buildsize     "107 MB (with makeinfo docs)">
-  <!ENTITY gnupg2-time          "0.8 SBU (with makeinfo docs, add 3.9 SBU for tests)">
+  <!ENTITY gnupg2-time          "0.8 SBU (with makeinfo docs, add 1.4 SBU for tests)">
 ]>
 
@@ -158,5 +158,5 @@
 install -v -m644    doc/*.texi doc/gnupg.txt \
                     /usr/share/doc/gnupg-&gnupg2-version;</userinput></screen>
-
+<!-- Now intalls as gpg, not gpg2.  This should be no longer needed.
     <para>The BLFS editors recommend the creation of symlinks for compatibility
     with the first version of GnuPG, because some programs or scripts need
@@ -169,5 +169,5 @@
 done
 unset f</userinput></screen>
-
+-->
     <para>If you created alternate formats of the documentation, install it
     using the following command as the
@@ -212,6 +212,6 @@
       <seglistitem>
         <seg>addgnupghome, applygnupgdefaults, dirmngr, dirmngr-client, g13,
-        gpg-agent, gpg-connect-agent, gpg, gpg2, gpgconf, gpgparsemail, 
-        gpgscm, gpgsm, gpgtar, gpgv, gpgv2, igpg-zip, kbxutil, symcryptrun, 
+        gpg-agent, gpg-connect-agent, gpg, gpgconf, gpgparsemail, 
+        gpgscm, gpgsm, gpgtar, gpgv, igpg-zip, kbxutil, symcryptrun, 
         and watchgnupg</seg>
         <seg>None</seg>
@@ -309,20 +309,9 @@
         <term><command>gpg</command></term>
         <listitem>
-          <para>(optional) is a symlink to <command>gpg2</command> for
-          compatibility with the first version of GnuPG.</para>
-          <indexterm zone="gnupg2 gpg">
-            <primary sortas="b-gpg">gpg</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="gpg2">
-        <term><command>gpg2</command></term>
-        <listitem>
           <para>is the OpenPGP part of the GNU Privacy Guard (GnuPG). It is a
           tool used to provide digital encryption and signing services using
           the OpenPGP standard.</para>
-          <indexterm zone="gnupg2 gpg2">
-            <primary sortas="b-gpg2">gpg2</primary>
+          <indexterm zone="gnupg2 gpg">
+            <primary sortas="b-gpg">gpg</primary>
           </indexterm>
         </listitem>
@@ -391,18 +380,7 @@
         <term><command>gpgv</command></term>
         <listitem>
-          <para>(optional) is a symlink to <command>gpgv2</command> for
-          compatibility with the first version of GnuPG.</para>
+          <para>is a verify only version of <command>gpg2</command>.</para>
           <indexterm zone="gnupg2 gpgv">
             <primary sortas="b-gpgv">gpgv</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="gpgv2">
-        <term><command>gpgv2</command></term>
-        <listitem>
-          <para>is a verify only version of <command>gpg2</command>.</para>
-          <indexterm zone="gnupg2 gpgv2">
-            <primary sortas="b-gpgv2">gpgv2</primary>
           </indexterm>
         </listitem>