Index: kde/kf5/kf5-frameworks.xml
===================================================================
--- kde/kf5/kf5-frameworks.xml	(revision f34293095bfb5496ca507fa663ee43eb6b8c8310)
+++ kde/kf5/kf5-frameworks.xml	(revision 93b1f8d623ff973d4417deb725b7b6eaaa78243d)
@@ -8,7 +8,7 @@
   <!ENTITY kf5-download-ftp  "&kf5e-download-ftp;">
   <!ENTITY kf5-md5sum        "See Below">
-  <!ENTITY kf5-size          "30 MB">
-  <!ENTITY kf5-buildsize     "1.0 GB">
-  <!ENTITY kf5-time          "43 SBU">
+  <!ENTITY kf5-size          "665 MB">
+  <!ENTITY kf5-buildsize     "1.2 GB">
+  <!ENTITY kf5-time          "46 SBU">
 ]>
 
@@ -167,78 +167,81 @@
 
 <screen><userinput>cat &gt; frameworks-&kf5-version;.md5 &lt;&lt; "EOF"
-<literal>935921bcc04f7e4af10be8e57b7ac899  attica-5.15.0.tar.xz
-#5a41b547927190d366501cf61d86ec07  extra-cmake-modules-5.15.0.tar.xz
-554e64ff431714fa1b287cd86a3ad958  kapidox-5.15.0.tar.xz
-38c7374689688c045cd5ba1acb4ea91b  karchive-5.15.0.tar.xz
-2cafea53c814ee47313805e98422b832  kcodecs-5.15.0.tar.xz
-f7169075c22857b40d256bd6323d1a10  kconfig-5.15.0.tar.xz
-8d4f4f374649419fe34e24766f5ec22b  kcoreaddons-5.15.0.tar.xz
-70aa5b3207b85100d59d992113c02a1a  kdbusaddons-5.15.0.tar.xz
-587a96871eabc9e56885fb7aa81923ec  kdnssd-5.15.0.tar.xz
-8aa1cbd8e47ba7a459e375ece56fe195  kguiaddons-5.15.0.tar.xz
-6b1be481a81380b894d056ddcdd4a34f  ki18n-5.15.0.tar.xz
-6c81f38367bf36b23411cfa96d41d333  kidletime-5.15.0.tar.xz
-90831d906b5ab8224bb4a4a6c01e11b5  kimageformats-5.15.0.tar.xz
-f31edaae6d138bc2e1464e742796651d  kitemmodels-5.15.0.tar.xz
-b8b009980f0831aadfda47bcf59750ae  kitemviews-5.15.0.tar.xz
-c5715f3a436e02b3f4cf722fe12ddab3  kplotting-5.15.0.tar.xz
-78ec000eadcf4a9ad0d989f4c4b54bc6  kwidgetsaddons-5.15.0.tar.xz
-08e0b05204a4129f73873ef2b61a6a3b  kwindowsystem-5.15.0.tar.xz
-6bb0d1877e42c4d477e6d05185397df0  networkmanager-qt-5.15.0.tar.xz
-5d18bd8ffd294a85ddf3f1765d8726d6  solid-5.15.0.tar.xz
-84d598084fd3bbcccc28746db9b2d162  sonnet-5.15.0.tar.xz
-87e37a9c741adb9a124b64f2227ff7c0  threadweaver-5.15.0.tar.xz
-ff73dca44ac6d7f82d5d9d4d7b70d4d2  kauth-5.15.0.tar.xz
-a72bf104bd073134e4bdf77dbf6677ab  kcompletion-5.15.0.tar.xz
-8a205f76a3ca73b585cfabfafdc97571  kcrash-5.15.0.tar.xz
-57f930c04fc8befe6ce908b46abab05f  kdoctools-5.15.0.tar.xz
-65b286bef837ec661187613843381bfe  kpty-5.15.0.tar.xz
-533999e2ef653fcc4100861c36794704  kunitconversion-5.15.0.tar.xz
-e1dcd700999ed0764e6659e8519a8a65  kconfigwidgets-5.15.0.tar.xz
-a290c0bd824e966e2a4963aa2440e74c  kglobalaccel-5.15.0.tar.xz
-c62075c90e8717d213a3aa4106f355b7  kpackage-5.15.0.tar.xz
-09c47778e16ea256a9009952222f7420  kservice-5.15.0.tar.xz
-680bc940ca1b30357e3feb4c75796264  kdesu-5.15.0.tar.xz
-b228087cb2223e5330d2c7d92f272879  kemoticons-5.15.0.tar.xz
-4244f5d4c377c630d81bedf4c0f4ee97  kiconthemes-5.15.0.tar.xz
-7603245a0a103fb45cc893eb639fe1cb  kjobwidgets-5.15.0.tar.xz
-f7ee1756a658c3c41328369dcc7701db  knotifications-5.15.0.tar.xz
-b5e06e8f11a6eeba92893c59d3349ca7  ktextwidgets-5.15.0.tar.xz
-291d29f8b9333abd9ea2d240d3eab1d9  kwallet-5.15.0.tar.xz
-70785bf8fb6e952e09963b37fc35e481  kxmlgui-5.15.0.tar.xz
-50e4d1a4fb7b6a2e50e7ee7f00794e33  kbookmarks-5.15.0.tar.xz
-29ed2f1d3e49da57d33a478df96da772  kio-5.15.0.tar.xz
-6d016b4a482e34fd75e12bb773ab68ae  kdeclarative-5.15.0.tar.xz
-6bad585122df5ee6e421ff192c007444  kcmutils-5.15.0.tar.xz
-1dd33272081ff78e40a26262a74e499a  frameworkintegration-5.15.0.tar.xz
-1c05dbaead6e59818d0bef640ed05fa3  kinit-5.15.0.tar.xz
-c0a82c797db0af67dfc8cfa72d6bca08  knewstuff-5.15.0.tar.xz
-5fdeae0bec3fd026c084fc424518c3ce  knotifyconfig-5.15.0.tar.xz
-3405d285fd4277f7e7bcb34c338faec4  kparts-5.15.0.tar.xz
-1c4bf1f81a246a8227afbd184375c8bc  kactivities-5.15.0.tar.xz
-4d4981a6700dc77fc5d9c2d4ef964c2b  kded-5.15.0.tar.xz
-0283ec538d61760e79060b874611c851  kdewebkit-5.15.0.tar.xz
-cfbfab5e980de650448171d54ae2777c  ktexteditor-5.15.0.tar.xz
-f64f55e70dace3c167ef656c2e9e8498  kdesignerplugin-5.15.0.tar.xz
-42a6f40fc3fbcdde924afb3547386098  plasma-framework-5.15.0.tar.xz
-#6b14c285d47ffc1e1bab756cf659ab7a  modemmanager-qt-5.15.0.tar.xz
-ab52947f23feeb9a91b867fea2fe8d54  kpeople-5.15.0.tar.xz
-59f450e03c41e58db77b4e2d7ebf0df4  kxmlrpcclient-5.15.0.tar.xz
-3fdcdaf5bf8cc70beb94539278eab559  bluez-qt-5.15.0.tar.xz
-51ed9354658f5e22ef3f1f9ef35f9d97  kfilemetadata-5.15.0.tar.xz
-25177cb45b803baab1bfbf36e63fd396  baloo-5.15.0.tar.xz
-fea1f5fb2cc65d440869b36d1a656409  portingAids/kjs-5.15.0.tar.xz
-a7e41bbb268da562cd5c58b47717afa6  portingAids/kdelibs4support-5.15.0.tar.xz
-369920a68f2fca8f6ce359e973d96a70  portingAids/khtml-5.15.0.tar.xz
-ed8d52c80ab57166d4ac0b30213bb149  portingAids/kjsembed-5.15.0.tar.xz
-5816adcf4fe5c4693bc0b162bbc48b09  portingAids/kmediaplayer-5.15.0.tar.xz
-bc90445c7797c63aa210da6ba12341ae  portingAids/kross-5.15.0.tar.xz
-2a9971ce78f12dc38fe2dec6ab279b10  portingAids/krunner-5.15.0.tar.xz</literal>
+<literal>db68ef6b8bc6841318f90f001db359b4  attica-5.17.0.tar.xz
+#dedb4a47cc8f850078792b5404de0d43  extra-cmake-modules-5.17.0.tar.xz
+b9b1139498ef920299b9a2afe18ef862  kapidox-5.17.0.tar.xz
+30aad48540a1ff92ea9c1695f51fdb02  karchive-5.17.0.tar.xz
+7cf030ca9ebb0815465a8bc5dce1a850  kcodecs-5.17.0.tar.xz
+410edf8d9e568c962ab4941b0aab2aa1  kconfig-5.17.0.tar.xz
+faedee33ad814d566e3ecb0cb31872b4  kcoreaddons-5.17.0.tar.xz
+9686e5800a49fc858e4247a71688739f  kdbusaddons-5.17.0.tar.xz
+4c000db2189d5e08a8f2f326ca8813d5  kdnssd-5.17.0.tar.xz
+ba46975a2e812203b76d86689b28eb86  kguiaddons-5.17.0.tar.xz
+91f35b3fba203c887c697fce42cdffbe  ki18n-5.17.0.tar.xz
+cf7239dc8473502578e2c48eaae0f291  kidletime-5.17.0.tar.xz
+52efc6a1c2dc8f33ba49c44d0ed30a82  kimageformats-5.17.0.tar.xz
+a2a40aebeef9934bd710944fefe5855c  kitemmodels-5.17.0.tar.xz
+6f2daf1b78a59e4475f363fad1f5122f  kitemviews-5.17.0.tar.xz
+54b4aebe3c6a8e515f596f6e1fa50456  kplotting-5.17.0.tar.xz
+54b3c5cd0cabc696d8660d44ca2f0418  kwidgetsaddons-5.17.0.tar.xz
+294bcc6f70b12d3e4c1d1bc363ede9e6  kwindowsystem-5.17.0.tar.xz
+8efcd476a709fe9307b9d819b7385b50  networkmanager-qt-5.17.0.tar.xz
+911af1ae598c04d5183383cb4b36970f  solid-5.17.0.tar.xz
+eed22fb1732900294751498519e5ac4a  sonnet-5.17.0.tar.xz
+0f18a9e9b945e6f5e390fe7ea86f9aa6  threadweaver-5.17.0.tar.xz
+84489bee19eff7c58b9def9f93000783  kauth-5.17.0.tar.xz
+a8f376583e176844e84fe9eda5ac7fbf  kcompletion-5.17.0.tar.xz
+45ba2b1d2efadf752a04b99a873ba50b  kcrash-5.17.0.tar.xz
+e238a08b2d496a855c726c5c186c97b9  kdoctools-5.17.0.tar.xz
+f1c3cb03e9b4c9df48a62b6186ef1ef7  kpty-5.17.0.tar.xz
+17c85142d3e4b54fabd65eaa96ed3fc9  kunitconversion-5.17.0.tar.xz
+c3d2446e1d03bfeb4a98f158114227b6  kconfigwidgets-5.17.0.tar.xz
+afdd65793169dda4bc653fd1a3239d4f  kglobalaccel-5.17.0.tar.xz
+1afaa448abd0164df6be8c6c65283947  kpackage-5.17.0.tar.xz
+6f6da4071f8da925be07cc51cd26b023  kservice-5.17.0.tar.xz
+285803e12019449593eb7e80c5281a76  kdesu-5.17.0.tar.xz
+96cb791209374e1e5ac016aba9da544d  kemoticons-5.17.0.tar.xz
+c7e44b909ad5ff372dfd2a2341e09e0f  kiconthemes-5.17.0.tar.xz
+c806e83a09b0e61ab0657b1de3a0afc7  kjobwidgets-5.17.0.tar.xz
+6deaac0cc4563dc3abb7b6e2307886ee  knotifications-5.17.0.tar.xz
+c58ad8e036b4665f1fe1fb8cc1a996bd  ktextwidgets-5.17.0.tar.xz
+597b6b55a035d3d53698cdfa18ec92c3  kwallet-5.17.0.tar.xz
+86675f87a02ab8cf0a0222a69d448035  kxmlgui-5.17.0.tar.xz
+27952c9e577d60b32777f7f03c8c14e8  kbookmarks-5.17.0.tar.xz
+b3491784b7d7ad5b450b70c1f6e19ea7  kio-5.17.0.tar.xz
+bd0f526ee90ef5f24a0af50f5d203919  kdeclarative-5.17.0.tar.xz
+194528db96160fe854663244c7bac7ce  kcmutils-5.17.0.tar.xz
+9d893ef7de02b2e61dfe24ea82744e6f  frameworkintegration-5.17.0.tar.xz
+9af3424a0ffd700ee9a65e96c14470f4  kinit-5.17.0.tar.xz
+99343eda8cfcf0a7632d145bd2107501  knewstuff-5.17.0.tar.xz
+bb5e0dd8aeffbe28c018225823a28190  knotifyconfig-5.17.0.tar.xz
+0bbbd0837f1835a8e2ca149a188648bf  kparts-5.17.0.tar.xz
+e30b0aea360b8dbc441347d5311df872  kactivities-5.17.0.tar.xz
+f29779d28bd5286dfde1e4ce7a5c1344  kded-5.17.0.tar.xz
+8a7dc6209d292d61f03552b567c66692  kdewebkit-5.17.0.tar.xz
+50aeddc84e24b3f69560c32aa56b9588  ktexteditor-5.17.0.tar.xz
+972c4187b37644a4f8f491d759f01b2c  kdesignerplugin-5.17.0.tar.xz
+5b0f2f31497c81870f3ccc68e3e7a5fa  plasma-framework-5.17.0.tar.xz
+#7422bc84440e9ffcfdc18e371e46184a  modemmanager-qt-5.17.0.tar.xz
+51288bcff1eb7bd8f360c5dc09d048f4  kpeople-5.17.0.tar.xz
+c5ae8477840ab1c93635dcc08910c65c  kxmlrpcclient-5.17.0.tar.xz
+40949a460db277907e2f9bb8163e295e  bluez-qt-5.17.0.tar.xz
+b40348fe69764fd95cc5254e85b29dea  kfilemetadata-5.17.0.tar.xz
+68f4935a18f95a2737e1cc3bc9f76fb9  baloo-5.17.0.tar.xz
+#9559ac7cc25959800ecfc8ab3b2d4ee5  breeze-icons-5.17.0.tar.xz
+#4a6179f80c9e253ef790d1d409884f11  oxygen-icons5-5.17.0.tar.xz
+da071104f8507b04aebf201e006d234c  portingAids/kjs-5.17.0.tar.xz
+31293fec18749f0c0d8aad4be2ed27df  portingAids/kdelibs4support-5.17.0.tar.xz
+b31c6e254c591438a28095b580d9b6f2  portingAids/khtml-5.17.0.tar.xz
+c38861c6dec77d27ede32cb0be49f721  portingAids/kjsembed-5.17.0.tar.xz
+8b8a8b24664f2ad324d92fe83d468ce4  portingAids/kmediaplayer-5.17.0.tar.xz
+2750d392adaa6fb1e5854722536ccb52  portingAids/kross-5.17.0.tar.xz
+cfba38c903d9a939e3a25174837903b3  portingAids/krunner-5.17.0.tar.xz</literal>
 EOF</userinput></screen>
 
   <para>In the above list, notice that some files have been commented out with
   a hash (#) character. The extra-cmake-modules entry has been commented out
-  because it was built earlier in the <xref linkend="kde-prereq"/>. The
-  others may be built if the optional dependencies have been installed.</para>
+  because it was built earlier in the <xref linkend="kde-prereq"/>. The icon
+  packages are covered separately at "TBD".  The modemmanager-qt package
+  may be built if its optional dependency has been installed.</para>
 
   </sect2>